<?php
namespace App\Http\Controllers;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use Illuminate\Support\Facades\Http;
use Illuminate\Support\Facades\Mail;
use Illuminate\Support\Str;
use App\Models\Tag;

use App\Http\Controllers\Controller;
use App\Mail\SendMail;
use App\User;
use Carbon\Carbon;
use DB;

use Artisan;
use Session;

class UsersController extends Controller{
    public $successStatus = 200;
    public $errorStatus = 401;

    // -------------- LOGIN PAGE ------------- //
    public function index(Request $request){
            return view('users.home'); 
    }
    // -------------- LOGIN PAGE ------------- //

    // -------------- REVIEWS PAGE ------------- //
    public function reviews(Request $request){
            return view('users.reviews'); 
    }
    // -------------- REVIEWS PAGE ------------- //

    // -------------- PRICE DISCOVERY PAGE ------------- //
    public function price_discovery(Request $request){
            return view('users.price_discovery'); 
    }
    // -------------- PRICE DISCOVERY PAGE ------------- //

    // -------------- PRICE COMPARISON ------------- //
    public function price_compare(Request $request){
            return view('users.price_compare'); 
    }
    // -------------- PRICE COMPARISON ------------- //

    // -------------- notification ------------- //
    public function notification(Request $request){
            return view('users.notification'); 
    }
    // -------------- notification ------------- //

    // -------------- settings ------------- //
    public function settings(Request $request){
            return view('users.settings'); 
    }
    // -------------- settings ------------- //

    // -------------- SIGNIN PAGE ------------- //
    public function signin(Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else{
            return view('users.signin'); 
        }
    }
    // -------------- SIGNIN PAGE ------------- //

    // -------------- SIGNIN PROCESS AUTHENTICATION ------------- //
    public function signin_process(Request $request){
        $validateData = $request->validate([
            'email' => 'required|email',
            'password' => 'required'
        ]);
        
        $postData = $request->all();
        $ifExists = DB::table('users_customers')->where('email', $postData['email'])->where('password', md5($postData['password']))->first();
        if (!empty($ifExists)) {
            $request->session()->put([
                'users_customers_id' => $ifExists->users_customers_id,
                'profile_picture' => $ifExists->profile_picture,
                'first_name' => $ifExists->first_name,
                'last_name' => $ifExists->last_name,
                'email' => $ifExists->email,
            ]);

            Session::flash('success', ' Logged in successfully.'); 
            return redirect('dashboard');
        } else {
            Session::flash('error', 'Invalid Email/Password'); 
            return redirect()->back();
        }
    }
    // -------------- SIGNIN PROCESS AUTHENTICATION ------------- //

    // -------------- SIGNOUT ------------- //
    public function signout(Request $request){
        $request->session()->flush();
        return redirect('/');
    }
    // -------------- SIGNOUT ------------- //

    // -------------- SIHNUP PAGE ------------- //
    public function signup(Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else{
            return view('users.signup'); 
        }
    }
    // -------------- SIHNUP PAGE ------------- //

    // -------------- SIGNUP PROCESS ------------- //
    public function signup_process(Request $request){
        $postData = $request->all();

        if($postData['password']  == $postData['confirm_password']){
            $ifExists = DB::table('users_customers')->where('email', $postData['email'])->first();
            if (empty($ifExists)) {
                $data = array(
                  'first_name'=>$postData['first_name'],
                  'last_name'=>$postData['last_name'],
                  'email'=>$postData['email'],
                  'phone_country'=>$postData['phone_country'],
                  'phone'=>$postData['phone'],
                  'one_signal_id'=>'',
                  'current_lattitude'=>'',
                  'current_longitude'=>'',
                  'account_type'=>'SignupWithApp',
                  'password'=> md5($postData['password']),
                  'date_added'=>date('Y-m-d H:i:s'),
                  'notifications'=>'Yes',
                  'status'=>'Active'
                );

                $users_customers_id   = DB::table('users_customers')->insertGetId($data);

                Session::flash('success', 'Signed up successfully'); 
                return redirect('/');
            } else {
                Session::flash('error', 'Email already exists! please try again with a new email or reset your password to login.'); 
                return redirect('/');
            }
        } else {
            Session::flash('error', 'Password donot match. please try again.'); 
            return redirect('/');
        }
    }
    // -------------- SIGNUP PROCESS ------------- //

    // -------------- FORGOT PASSWORD ------------- //
    public function forgot_password(Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else{
            return view('users.forgot_password');
        }
    }
    // -------------- FORGOT PASSWORD ------------- //

    // -------------- FORGOT PASSWORD SEND OTP ------------- //
    public function forgot_password_otp(Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else {
            $email      =   DB::table('users_customers')->where('email', $request->email)->get()->count();
            if ($email > 0) {
                $emaildata          =   DB::table('users_customers')->where('email', $request->email)->get();
                $id                 =   $emaildata[0]->users_customers_id; 
                $onlyEmail          =   $request->email;
                $forgotPasswordOtp  =   rand(1000,9999);

                $details = [
                  "title"=>"Email Verification Code",
                  "body"=> $forgotPasswordOtp
                ];
                $otpSended      = Mail::to($onlyEmail)->send(new SendMail($details));
                
                $otpData        = array('verify_code' => $forgotPasswordOtp);
                $UserotpUpdate  = DB::table('users_customers')->where('email', $onlyEmail)->update($otpData);

                Session::flash('success', ' Password reset OTP is sent on your email. Please check and proceed with OTP.'); 
                return redirect('forgot_password_otp_reset/'.$id);
            } else {
                Session::flash('error', ' No account exists with this email provided.'); 
                return redirect('forgot_password');
            }
        }
    }
    // -------------- FORGOT PASSWORD SEND OTP ------------- //

    // -------------- FORGOT PASSWORD RESET ------------- //
    public function forgot_password_otp_reset($id, Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else {
            return view('users.forgot_password_otp_reset', ['users_customers_id'=>$id]);
        }
    }
    // -------------- FORGOT PASSWORD RESET ------------- //

    // -------------- FORGOT PASSWORD RESET VERIFICATION ------------- //
    public function forgot_password_otp_reset_verification(Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else {
            $id         = $request->users_customers_id;
            $UserOtp    = DB::table('users_customers')->select('verify_code')->where('users_customers_id', $id)->get();
            $userOtpGet = $UserOtp[0]->verify_code;
            
            $otp       = $request->otp;

            if ($userOtpGet == $otp) {
                Session::flash('success', ' OTP Verified.'); 
                return redirect()->route('forgot_password_change_password', $id);
            } else {
                Session::flash('error', ' Invalid Otp. Please enter correct otp.'); 
                return redirect()->back()->withMessage('Invalid Otp. Please enter correct otp');
            }
        }
    }
    // -------------- FORGOT PASSWORD RESET VERIFICATION ------------- //

    // -------------- FORGOT CHANGE PASSWORD ------------- //
    public function forgot_password_change_password($id, Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else {
            $data   = DB::table('users_customers')->where('users_customers_id', $id)->first();
            $users_customers_id     = $data->users_customers_id;
            return view('users.forgot_password_change_password', ['users_customers_id'=>$users_customers_id]);
        }
    }
    // -------------- FORGOT CHANGE PASSWORD ------------- //

    // -------------- FORGOT CHANGE PASSWORD PROCESS ------------- //
    public function forgot_password_change_password_process(Request $request){
        if ($request->session()->has('users_customers_id')) {
            return redirect('dashboard');
        } else {
            if ($request->password == $request->cpassword) {
                $users_customers_id     = $request->users_customers_id;
                $data   = array(
                  'password'=>md5($request->password)
                );
                DB::table('users_customers')->where('users_customers_id', $users_customers_id)->update($data);

                Session::flash('success', ' Password change Successfully.'); 
                return redirect('/signin')->withMessage('Password change Successfully.');
            } else {
                Session::flash('error', ' Password Does Not Match.'); 
                return redirect()->back()->withMessage('Password Does Not Match.');
            }
        }
    }
    // -------------- FORGOT CHANGE PASSWORD PROCESS ------------- //

    // ------------- DASHBOARD -------------- //
    public function dashboard(){
        if(session()->has('users_customers_id')){
            return view('users.dashboard');
        } else {
            return redirect('/');
        }
    }
    // ------------- DASHBOARD -------------- //

    // ------------- ACCOUNT SETTINGS -------------- //
    public function profile(){
        if(session()->has('users_customers_id')){
            $page_name = 'profile';
            $fetch_data = DB::table('users_customers')->where('users_customers_id',session('id'))->first();
            return view('users.profile',compact('fetch_data', 'page_name'));
        } else {
            return redirect('/');
        }
    }
    // ------------- ACCOUNT SETTINGS -------------- //

    // ------------- UPDATE ACCOUNT SETTINGS -------------- //
    public function profile_update(Request $req,$id){
        $insert=array();
        $insert['first_name'] = $req->first_name;
        $insert['last_name'] = $req->last_name;
        $insert['phone_country'] = $req->phone_country;
        $insert['phone'] = $req->phone;
        $insert['email'] = $req->email;

        if (isset($req->images) && $req->hasfile('images')) {
            $file = $req->file('images');

            if ($file->isValid()) {
                $exten    = $file->extension();
                $path     = public_path().'/uploads/users_customers';
                $prefix   = rand();
                $img_name = $prefix . '.' . $exten;

                if ($file->move($path, $img_name)) {
                    $insert['profile_picture'] = 'uploads/users_customers/'.$img_name;
                }
            }
        }  
        
        $updated = DB::table('users_customers')->where('users_customers_id','=',$id)->update($insert);
        
        if ($updated) {
            Session::flash('success', Helper::get_phrase('profile_updated_successfully')); 
            return redirect('profile');
        } else {
            Session::flash('error', Helper::get_phrase('oops!_something_went_wrong._no_update_in_the_records')); 
            return redirect('profile');
        }
    }
    // ------------- UPDATE ACCOUNT SETTINGS -------------- // 
}