@extends('layout.admin.list_master')
@section('content')
    <style>
        .btn-light{
          padding-left:10px;
        }
    </style>
    <style>
        #body {
            height: auto !important;
            max-height: none !important;
            overflow: auto !important;
        }
    </style>
    
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.2/dist/umd/popper.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


    <div class="content-body">
        <div class="container-fluid">
            <div class="page-titles mb-n5">
                <ol class="breadcrumb">
                    @section('titleBar')
                    <span class="ml-2 text-white">Manage Email Templates</span>
                    @endsection
                </ol>
            </div>
            <!-- row -->
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="table-responsive">
                                <table id="example" class="table nowrap display min-w850">
                                    <thead>
                                        <tr>
                                            <th>#</th>
                                            <th>Action</th>
                                            <th>Type</th>
                                            <th>Subject</th>
                                            <th>Body</th>
                                        </tr> 
                                    </thead>
                                    <tbody>
                                        @if(!empty($email_templates[0]))
                                        @foreach ($email_templates as $key => $items)
                                            <tr>
                                                <td>{{$items->email_templates_id}}</td>
                                                <td>
                                                    <a class="btn btn-danger icon-btn" data-toggle="modal" data-target="#updateModal{{ $items->email_templates_id }}" data-id="{{ $items->email_templates_id }}" href="#"><i class="fa fa-pencil-square-o" aria-hidden="true"></i></a>


                                                </td>
                                                <td>{{$items->type}}</td>
                                                <td>{{$items->subject}}</td>
                                                <td>{{$items->body}}</td>             
                                            </tr>
                                            
                                            <!-- Update Modal -->
                                            <div class="modal fade" id="updateModal{{ $items->email_templates_id }}" tabindex="-1" role="dialog" aria-labelledby="updateModalLabel" aria-hidden="true">
                                                <div class="modal-dialog modal-lg" role="document">
                                                    <div class="modal-content">
                                                        <div class="modal-header">
                                                            <h5 class="modal-title" id="updateModalLabel">Update Template</h5>
                                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                                <span aria-hidden="true">&times;</span>
                                                            </button>
                                                        </div>
                                                        <div class="modal-body">
                                                            <form method="POST" action="{{ route('edit_template', ['id' => $items->email_templates_id]) }}" id="updateForm">   
                                                                @csrf
                                                                <input type="hidden" name="id" id="templateId">

                                                                <div class="form-group" style="display:none;">
                                                                    <label for="type">Type:</label>
                                                                    <input type="text" class="form-control" id="type" name="type"  value="{{$items->type}}">
                                                                </div>

                                                                <div class="form-group">
                                                                    <label for="subject">Subject:</label>
                                                                    <input type="text" class="form-control" id="subject" name="subject" value="{{$items->subject}}" required>
                                                                </div>

                                                                <div class="form-group">
                                                                    <label for="body">Body:</label>
                                                                    <textarea class="form-control" id="body" rows="20" name="body" required>{{ $items->body }}</textarea>
                                                                </div>

                                                                <!-- Add your form fields here -->
                                                                <button type="submit" class="btn btn-primary">Update</button>
                                                            </form>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- Update Modal -->
                                            @endforeach
                                        @endif
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
          	</div>
        </div>
    </div>



@endsection

<!-- Add this at the top of your Blade file -->
{{-- @php
    $id = request()->route('id');
@endphp --}}
<script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>


<script>
  $('[id^="updateModal"]').on('show.bs.modal', function (event) {
    console.log('Modal show event triggered.');
    var button = $(event.relatedTarget);
    var modal = $(this);
    var modalId = modal.attr('id');
    var templateId = modalId.replace('updateModal', '');
    console.log('Template ID:', templateId);

    modal.find('#templateId').val(templateId);

    // Fetch template data using Ajax
    $.ajax({
        url: '/edit_template/' + templateId,
        method: 'GET',
        dataType: 'json',
        success: function(response) {
            console.log('Ajax success:', response);
            if (response.success) {
                modal.find('#type').val(response.template.type);
                modal.find('#subject').val(response.template.subject);
                modal.find('#body').val(response.template.body);
            } else {
                console.error('Failed to fetch template data.');
            }
        },
        error: function(error) {
            console.error('Ajax request failed:', error.statusText);
        }
    });
});

</script>
{{-- <script>
    $(document).ready(function(){
        $('#updateModal').on('show.bs.modal', function (event) {
            var button = $(event.relatedTarget); // Button that triggered the modal
            var id = button.data('id'); // Extract info from data-* attributes

            // Find the template with the corresponding id
            var template = @json($email_templates->firstWhere('email_templates_id', $id));

            // Update the modal's form action with the correct id
            var modal = $(this);
            modal.find('form').attr('action', function(i, value) {
                return value.replace(':id', id);
            });

            // Update the modal's hidden input field with the template's ID
            modal.find('#templateId').val(id);

            // Populate form fields with existing values
            modal.find('#type').val(template.type);
            modal.find('#subject').val(template.subject);
            modal.find('#body').val(template.body);
        });
    });
</script> --}}


