<?php 
	$system_image 			= DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
	$system_image_favicon 	= DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
	$system_name  			= DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
	$system_geo_key  		= DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>
		
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title><?php echo $system_name[0]->description; ?> :: Users</title>
		
		<!-- Favicon icon -->
		<link rel="icon" type="image" sizes="24x24" href="{{ url('public') }}/{{$system_image_favicon[0]->description}}">
		
		<link rel="stylesheet" href="{{ url('public') }}/users/css/main.css">
	    <link rel="stylesheet" href="{{ url('public') }}/users/css/reviews.css">
    	<link rel="stylesheet" href="{{ url('public') }}/users/css/styles.css" />

    	<link href="https://cdn.jsdelivr.net/npm/daisyui@4.12.10/dist/full.min.css" rel="stylesheet" type="text/css" />
    	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap" rel="stylesheet" />
		<script src="https://cdn.tailwindcss.com"></script>
		<script src="https://kit.fontawesome.com/96ee5d0221.js" crossorigin="anonymous"></script>

		<script>
	        tailwind.config = {
	            theme: {
	                extend: {
	                    fontFamily: {
	                        sans: ["Inter", "sans-serif"],
	                    },
	                },
	            },
	        };
	    </script>
	</head>

	<body class="bg-gray-100">
		<!--**********************************  Header Start ***********************************-->
		@include('layout.users.header')
		<!--**********************************  Header END ***********************************-->

		<br><br>

		@yield('content')

		<!--**********************************  Footer Start ***********************************-->
		@include('layout.users.footer')
		<!--**********************************  Footer END ***********************************-->
	  

		<!-- Pop up button -->
		<div class="fixed bottom-11 lg:bottom-11 right-4  lg:left-52">
		    <!-- Floating Action Button -->
		    <button id="fab-btn"
		      class="w-12 h-12 rounded-full bg-white text-green-500 flex justify-center items-center shadow-lg">
		      <img src="{{ url('public') }}/{{$system_image[0]->description}}" alt="Logo" class="h-8 w-auto" />
		    </button>

		    <!-- Pop-up Menu (Initially hidden) -->
		    <div id="popup-menu" class="hidden flex flex-col bg-white shadow-lg rounded-lg py-6  absolute -top-48 -left-64 sm:-top-52 sm:left-16 ">
		      <button id="close-popup" class="w-12 h-12 bg-white rounded-full shadow-lg flex items-center justify-center absolute top-0 left-64">
		        <img src="{{ url('public') }}/users/assets/images/Icon/cancel-circle.png" alt="cancel-circle" class="h-8 w-auto" />
		      </button>

		      <button class="flex items-center space-x-2 px-6 border-b py-2 w-60">
		        <img src="{{ url('public') }}/users/assets/images/Icon/pop-up-star.png" alt="pop-up-star" class="h-4 w-auto" />
		        <a href="{{ url('complaints_new') }}" class="text-gray-800">Write Review</a>
		      </button>

		      <button class="flex items-center space-x-2 border-b px-6 py-2 w-60">
		        <img src="{{ url('public') }}/users/assets/images/Icon/pop-up-idea.png" alt="pop-up-idea" class="h-4 w-auto" />
		        <a href="{{ url('reviews') }}companyProfile.html" class="text-gray-800">Resolve an Issue</a>
		      </button>

		      <button class="flex items-center space-x-2 px-6 py-2 w-60">
		        <img src="{{ url('public') }}/users/assets/images/Icon/pop-up-infinity.png" alt="pop-up-infinity" class="h-4 w-auto" />
		        <a href="{{ url('price_compare') }}/users/pages/foods/foodPriceCompare.html" class="text-gray-800">Price Comparison</a>
		      </button>
		    </div>
	  	</div>

	  	<script src="{{asset('vendor/global/global.min.js')}}"></script>
		<script src="{{ url('public') }}/users/js/priceDiscovery.js"></script>
 	 	<script src="{{ url('public') }}/users/js/main.js"></script>
 	 	<script src="{{ url('public') }}/users/js/linkup.js"></script>
 	 	
 	 	<link href="{{asset('toasters/toastr.min.css')}}" rel="stylesheet" type="text/css" />	
	    <script src="{{asset('toasters/toastr.min.js')}}" type="text/javascript"></script>
	    <script>
			toastr.options = {
			  "closeButton": true,
			  "debug": false,
			  "positionClass": "toast-top-right",
			  "onclick": null,
			  "showDuration": "1000",
			  "hideDuration": "1000",
			  "timeOut": "5000",
			  "extendedTimeOut": "1000",
			  "showEasing": "swing",
			  "hideEasing": "linear",
			  "showMethod": "fadeIn",
			  "hideMethod": "fadeOut"
			}
			// Command: toastr['success']("hello");

			<?php if(Session::has('success')){ ?> Command: toastr['success']("<?php echo Session('success'); ?>"); <?php } ?>
			<?php if(Session::has('error')){ ?> Command: toastr['error']("<?php echo Session('error'); ?>"); <?php } ?>
			<?php if(Session::has('warning')){ ?> Command: toastr['warning']("<?php echo Session('warning'); ?>"); <?php } ?>
			<?php if(Session::has('info')){ ?> Command: toastr['info']("<?php echo Session('info'); ?>"); <?php } ?>
		</script>

	  	<!-- Modal -->
	  	<script>
			const searchBtn = document.getElementById('search-btn');
			const resultModal = document.getElementById('result-modal');
			const closeModal = document.getElementById('close-modal');

			// Show modal when the search button is clicked
			searchBtn.addEventListener('click', () => {
			  resultModal.classList.remove('hidden');
			  document.body.classList.add('overflow-hidden');
			});

			// Hide modal when the close button is clicked
			closeModal.addEventListener('click', () => {
			  resultModal.classList.add('hidden');
			  document.body.classList.remove('overflow-hidden');
			});

			// Optional: Close the modal if clicking outside the modal content
			window.addEventListener('click', (e) => {
			  if (e.target === resultModal) {
			    resultModal.classList.add('hidden');
			  }
			});
	  	</script>

	  	<!-- 
	  	<script>
		    const slider = document.querySelector('.hero-slider');
		    const slides = document.querySelectorAll('.hero-slider > div');
		    const prevSlide = document.getElementById('prev-slide');
		    const nextSlide = document.getElementById('next-slide');

		    let currentSlide = 0;

		    function updateSlidePosition() {
		      slider.style.transform = `translateX(-${currentSlide * 100}%)`;
		    }

		    nextSlide.addEventListener('click', () => {
		      currentSlide = (currentSlide + 1) % slides.length;
		      updateSlidePosition();
		    });

		    prevSlide.addEventListener('click', () => {
		      currentSlide = (currentSlide - 1 + slides.length) % slides.length;
		      updateSlidePosition();
		    });
	  	</script> 
		-->

		<!-- Mobile Responsive menu -->
	    <script>
	        document.addEventListener("DOMContentLoaded", function () {
	          const menuIcon = document.getElementById("menu-icon");
	          const menu = document.getElementById("menu");

	          menuIcon.addEventListener("click", function () {
	            if (menu.classList.contains("hidden")) {
	              menu.classList.remove("hidden");
	            } else {
	              menu.classList.add("hidden");
	            }
	          });
	        });

	        const mobileMenuButton = document.getElementById("mobile-menu-button");
	        const mobileMenu = document.getElementById("mobile-menu");

	        mobileMenuButton.addEventListener("click", () => {
	          mobileMenu.classList.toggle("hidden");
	        });
	    </script>
    
	    <script>
	        const fabBtn = document.getElementById('fab-btn');
	        const popupMenu = document.getElementById('popup-menu');
	        const closePopup = document.getElementById('close-popup');

	        // Toggle the popup menu visibility on the floating action button click
	        fabBtn.addEventListener('click', () => {
	            popupMenu.classList.toggle('hidden');
	        });

	        // Hide the popup when the close button is clicked
	        closePopup.addEventListener('click', () => {
	            popupMenu.classList.add('hidden');
	        });

	    </script>

	    <!-- Notification and Profile Dropdown -->
	    <script>
	        // Profile Dropdown
	        document.getElementById('profile-dropdown-btn').addEventListener('click', function () {
	            const dropdown = document.getElementById('profile-dropdown');
	            dropdown.classList.toggle('hidden');
	        });

	        // Notification Dropdown
	        document.getElementById('notification-btn').addEventListener('click', function () {
	            const dropdown = document.getElementById('notification-dropdown');
	            dropdown.classList.toggle('hidden');
	        });

	        // Close dropdowns when clicking outside
	        window.addEventListener('click', function (e) {
	            const profileDropdown = document.getElementById('profile-dropdown');
	            const notificationDropdown = document.getElementById('notification-dropdown');

	            if (!document.getElementById('profile-dropdown-btn').contains(e.target)) {
	                profileDropdown.classList.add('hidden');
	            }

	            if (!document.getElementById('notification-btn').contains(e.target)) {
	                notificationDropdown.classList.add('hidden');
	            }
	        });
	    </script>
	</body>
</html>