@extends('layout.users.list_master')
@section('content')

<?php 
    $system_image           = DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
    $system_image_favicon   = DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
    $system_name            = DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
    $system_geo_key         = DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>

<!-- Form section -->
<section class="max-w-full mx-auto px-4 py-12 sm:px-6 lg:px-8 flex bg-[#f4f4f4]">
    <div class=" lg:p-8 lg:flex lg:space-x-8 w-full">

        <!-- Left Review Section (Hidden on mobile) -->
        <div class="hidden lg:block w-full lg:w-1/2 lg:flex lg:flex-start justify-center">
            <div
                class="w-[50vw] h-[50vw] max-w-[35rem] max-h-[35rem] bg-gradient-to-br from-green-300 via-green-400 to-green-500 rounded-full flex flex-col gap-8 items-center justify-center overflow-hidden relative">
                <div class="scroll-container">
                    <!-- Cards -->
                    <div class="review-card">
                        <div class="bg-white rounded-3xl shadow-xl p-6 max-w-sm">
                            <div class="flex items-center mb-4">
                                <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="Profile picture"
                                    class="w-16 h-16 rounded-full border-2 border-[#78eb54]" />
                                <div class="ml-4">
                                    <h2 class="text-xl font-semibold">
                                        Cameron Williamson
                                    </h2>
                                    <p class="text-gray-500">
                                        Founder of Ocean Villa
                                    </p>
                                </div>
                            </div>
                            <div class="flex items-center mb-4">
                                <h3 class="text-xl font-semibold mr-2">
                                    Ocean Villa
                                </h3>
                                <div
                                    class="bg-[#78eb54] text-white rounded-full px-3 py-1 text-sm flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" viewBox="0 0 20 20"
                                        fill="currentColor">
                                        <path
                                            d="M9.049 2.927c.3-.921 1.603-.921 1.902 0l1.07 3.292a1 1 0 00.95.69h3.462c.969 0 1.371 1.24.588 1.81l-2.8 2.034a1 1 0 00-.364 1.118l1.07 3.292c.3.921-.755 1.688-1.54 1.118l-2.8-2.034a1 1 0 00-1.175 0l-2.8 2.034c-.784.57-1.838-.197-1.539-1.118l1.07-3.292a1 1 0 00-.364-1.118L2.98 8.72c-.783-.57-.38-1.81.588-1.81h3.461a1 1 0 00.951-.69l1.07-3.292z" />
                                    </svg>
                                    4.9
                                </div>
                            </div>
                            <p class="text-gray-700 mb-4">
                                Dramatically improved our ability to
                                manage contracts accurately and quickly.
                                The intuitive interface and robust
                                feature set perfectly match the
                                requirements. Dramatically improved our
                                ability to manage contracts accurately
                                and quickly. The intuitive interface and
                                robust feature set perfectly match the
                                requirements.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Right Form Section -->
        <div class="w-full lg:w-1/2 flex flex-col items-center justify-center">
            <!-- Form Container -->
            <div class="md:bg-white g rounded-lg md:p-8 w-full max-w-3xl">
                <div class="md:hidden ">
                    <a href="{{ url('/') }}" class="flex justify-start">
                        <img src="{{ url('public') }}/{{$system_image[0]->description}}" alt="Logo" class="h-8 w-auto" />
                        <span class="ml-2 text-lg font-bold text-green-600"><?php echo $system_name[0]->description; ?></span>
                    </a>
                </div>

                <h2 class="text-2xl md:text-3xl font-bold mb-8 text-gray-800 text-start">Change Password </h2>

                <form action="{{ url('/forgot_password_change_password_process') }}" method="POST" class="space-y-6">
                    @csrf

                    <!-- Grid for Input Fields -->
                    <div class="grid grid-cols-1 md:grid-cols-1 gap-6">
                        <!-- password -->
                        <div>
                            <input type="password" id="password" name="password" placeholder="Enter your password" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                        </div>
                        <!-- password -->

                        <!-- cpassword -->
                        <div>
                            <input type="password" id="cpassword" name="cpassword" placeholder="Enter your confirm password" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                        </div>
                        <!-- cpassword -->

                        <input type="hidden" id="users_customers_id" name="users_customers_id" value="{{ $users_customers_id }}" required />

                        <!-- Social Login -->
                        <div class="mt-6">
                            <button type="submit" class="w-full text-center block bg-[#78eb54] hover:bg-green-600 text-black py-3 rounded-3xl shadow-lg transition">
                                Reset Password
                            </button>
                        </div>
                        <!-- Social Login -->
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
@endsection