@extends('layout.users.list_master')
@section('content')

<?php 
	$system_image 			= DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
	$system_image_favicon 	= DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
	$system_name  			= DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
	$system_geo_key  		= DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>

	<!-- Hero Section -->
  <section class="bg-[#273f2b] relative text-white pt-24 h-[33rem] overflow-hidden">
    <div
      class=" flex flex-col items-center gap-y-4 justify-center a max-w-7xl mx-auto px-4 sm:px-6 lg:px-8 text-center">
      <h1 class="text-3xl md:text-5xl font-bold">
        Get the Real Inside Story from
      </h1>
      <h2 class="text-3xl md:text-5xl font-bold text-green-500">
        Shoppers Like You
      </h2>
      <p class="mt-4 text-sm md:text-base">
        Discover and share your reviews on Resolver.ng today. Start reading<br />
        and writing reviews on Resolver.ng now.
      </p>

      <div class="hidden md:flex items-center bg-gray-100 p-2 rounded-full shadow-sm w-full max-w-lg">
        <i class="fas fa-search h-4 w-6 text-gray-400"></i>
        <input type="text" placeholder="Search for reviews, companies, or categories."
          class="bg-transparent focus:outline-none px-2 text-sm w-full" />
        <div class="flex items-center border-l border-gray-300 pl-2">
          <i class="fa-solid fa-location-crosshairs h-5 w-5 text-gray-400"></i>
          <input type="text" placeholder="San Francisco,CA"
            class="bg-transparent focus:outline-none text-sm w-32 pl-2" />
        </div>
        <div class="border-l h-auto mx-2"></div>
        <button id="search-btn"
          class="bg-green-500 text-white px-6 py-2 rounded-full text-sm ml-2 focus:outline-none hover:bg-green-600 transition">
          Search
        </button>
      </div>



      <!-- Mobile version, hidden on desktop -->
      <div class="flex flex-col md:hidden p-4 rounded-lg shadow-sm w-full max-w-md mx-auto">
        <div class="relative w-full">
          <input type="text" placeholder="Search for reviews, companies, or categories..."
            class="bg-white focus:outline-none px-4 py-3 pl-7 rounded-full text-sm mb-3 shadow-sm w-full pr-10" />
          <i class="fas fa-search absolute left-0 top-[1.3rem] pl-2 transform -translate-y-1/2 text-gray-400"></i>
        </div>
        <a href="./searchResult.html"
          class="bg-green-500 text-white py-3 rounded-full text-sm focus:outline-none hover:bg-green-600 transition shadow-lg">
          Search
        </a>
      </div>

      <!-- Modal Structure (Initially Hidden) -->
      <div id="result-modal"
        class="hidden fixed inset-0 z-50 bg-gray-800 bg-opacity-50 flex items-center justify-center">
        <div
          class="bg-white w-full max-w-lg md:max-w-2xl sm:max-w-sm p-6 sm:p-4 rounded-lg relative shadow-lg overflow-y-auto max-h-[90vh]">

          <!-- Close Button -->
          <button id="close-modal" class="absolute top-4 right-4 text-gray-500 hover:text-red-500">
            <i class="fas fa-times"></i>
          </button>
          <!-- Integrated Content Section -->

          <div class="bg-white rounded-[16px]">
            <!-- Heading Section -->
            <div class="pb-4 border-b border-[#E7EAEE]">
              <h1 class="text-[#273F2B] font-semibold text-xl">Companies</h1>
            </div>

            <!-- Input Fields for Company Name and Email -->
            <div class="flex lg:flex-row flex-col justify-between my-4 gap-3 lg:gap-8">

              <div class="flex-1 space-y-1">
                <label class="text-[#344054] block text-left font-medium text-sm" for="">Company Name</label>
                <div class="px-4 flex items-center gap-2 rounded-lg border-[#D0D5DD] py-2 border shadow-sm">
                  <input placeholder="Resolver" class="w-full outline-none" type="text" />
                  <span><img src="{{ url('public') }}/users/assets/SearchPageImages/Help icon.png" alt="" /></span>
                </div>
              </div>

              <div class="flex-1 space-y-1">
                <label class="text-[#344054] block first:text-left font-medium text-sm" for="">Company Email</label>
                <div class="px-4 flex items-center gap-2 rounded-lg border-[#D0D5DD] py-2 border shadow-sm">
                  <span><img src="{{ url('public') }}/users/assets/SearchPageImages/mail-01.png" alt="" /></span>
                  <input placeholder="example@resolver.com" class="w-full outline-none" type="email" />
                  <span><img src="{{ url('public') }}/users/assets/SearchPageImages/Help icon.png" alt="" /></span>
                </div>
              </div>
            </div>

            <!-- Companies List -->
            <div class="space-y-4">
              <!-- Company 1 -->
              <div class="flex justify-between border-b border-[#F5F5F5] py-4">
                <div class="flex text-left flex-col">
                  <h3 class="text-[#273F2B] font-medium text-xl">Ali Baba Express</h3>
                  <p class="text-[#818B9C] font-medium text-base">
                    www.alibabaexpress.com | 1,251 complaints
                  </p>
                </div>
                <div class="text-[#818B9C] font-medium text-base">
                  Resolver Score 4.9
                </div>
              </div>

              <div class="flex justify-between border-b border-[#F5F5F5] py-4">
                <div class="flex text-left flex-col">
                  <h3 class="text-[#273F2B] font-medium text-xl">Ali Baba Express</h3>
                  <p class="text-[#818B9C] font-medium text-base">
                    www.alibabaexpress.com | 1,251 complaints
                  </p>
                </div>
                <div class="text-[#818B9C] font-medium text-base">
                  Resolver Score 4.9
                </div>
              </div>

              <div class="flex justify-between border-b border-[#F5F5F5] py-4">
                <div class="flex text-left flex-col">
                  <h3 class="text-[#273F2B] font-medium text-xl">Ali Baba Express</h3>
                  <p class="text-[#818B9C] font-medium text-base">
                    www.alibabaexpress.com | 1,251 complaints
                  </p>
                </div>
                <div class="text-[#818B9C] font-medium text-base">
                  Resolver Score 4.9
                </div>
              </div>

              <div class="flex justify-between border-b border-[#F5F5F5] py-4">
                <div class="flex text-left flex-col">
                  <h3 class="text-[#273F2B] font-medium text-xl">Ali Baba Express</h3>
                  <p class="text-[#818B9C] font-medium text-base">
                    www.alibabaexpress.com | 1,251 complaints
                  </p>
                </div>
                <div class="text-[#818B9C] font-medium text-base">
                  Resolver Score 4.9
                </div>
              </div>

              <!-- Add more companies similarly if needed -->
            </div>

            <!-- Categories -->
            <div class="py-4 border-b  border-[#E7EAEE]">
              <h2 class="text-[#273F2B] text-xl text-left font-semibold">Categories</h2>
            </div>

            <!-- Categories List -->
            <div class="border-b border-[#F5F5F5] py-4">
              <div class="flex flex-col text-left">
                <h3 class="text-[#273F2B] font-medium text-xl">Online MarketPlace</h3>
                <p class="text-[#818B9C] font-medium text-base">The best companies in the category 'Online Marketplace'
                </p>
              </div>
            </div>

            <!-- Hobby Store -->
            <div class="border-b border-[#F5F5F5] py-4">
              <div class="flex flex-col text-left">
                <h3 class="text-[#273F2B] font-medium text-xl">Hobby Store</h3>
                <p class="text-[#818B9C] font-medium text-base">The best companies in the category 'Hobby Store'</p>
              </div>
            </div>

            <!-- Search All Results Button -->
            <div class="mt-5 md:mb-3">
              <button class="space-x-4 text-[#273F2B] font-semibold text-xl w-full py-2.5 bg-[#78EB54] rounded-[67px]">
                <span>Search all results</span>
                <span><i class="fa-solid fa-arrow-right"></i></span>
              </button>
            </div>
          </div>
        </div>
      </div>

      <!-- Star and Thumb Images -->
      <div class="display flex flex-col justify-end absolute bottom-0 left-0 w-1/4 bg-contain bg-no-repeat">
        <img src="{{ url('public') }}/users/assets/images/hand-holding-star-removebg1.png" alt="Logo" class="h-16 md:h-64 w-auto" />
      </div>
      <div class="absolute bottom-0 right-0 w-1/4 bg-contain bg-no-repeat transform -scale-x-100">
        <img src="{{ url('public') }}/users/assets/images/hand-holding-star-removebg1.png" alt="Logo" class="h-16 md:h-64 w-auto" />
      </div>
    </div>
  </section>


  <!-- Logo Section -->
  <section class="py-12 bg-white">
    <div class="mx-auto px-4 sm:px-6 lg:px-8 text-center">
      <p class="text-gray-500 text-sm md:text-base mb-4">
        Trusted by leading brands across frontline industries
      </p>
      <div class="grid grid-cols-2 sm:grid-cols-4 md:grid-cols-8 gap-4 items-center justify-center">
        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo1.png" alt="Logo 1" class="h-8 grayscale hover:grayscale-0" />
        </div>

        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo2.png" alt="Logo 2" class="h-8 grayscale hover:grayscale-0" />
        </div>

        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo3.png" alt="Logo 3" class="h-8 grayscale hover:grayscale-0" />
        </div>

        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo4.png" alt="Logo 4" class="h-8 grayscale hover:grayscale-0" />
        </div>

        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo5.png" alt="Logo 5" class="h-8 grayscale hover:grayscale-0" />
        </div>

        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo6.png" alt="Logo 6" class="h-8 grayscale hover:grayscale-0" />
        </div>

        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo7.png" alt="Logo 7" class="h-8 grayscale hover:grayscale-0" />
        </div>

        <div class="flex items-center justify-center">
          <img src="{{ url('public') }}/users/assets/images/Logo8.png" alt="Logo 8" class="h-8 grayscale hover:grayscale-0" />
        </div>
      </div>
    </div>
  </section>

  <!-- How Resolver Works -->
  <section id="how-it-works" class="md:py-32 py-12 bg-gray-50">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8 text-center">
      <!-- <h4 class="text-blue-500 text-sm mb-2">How it works</h4> -->
      <h2 class="text-3xl font-bold text-gray-800 mb-4">
        How Resolver Works
      </h2>
      <p class="text-gray-500 max-w-2xl mx-auto mb-12">
        Resolver software is a type of software tool used for data analysis
        and reporting. It is designed to help businesses, organizations.
      </p>

      <div class="flex flex-col md:flex-row items-center justify-between space-y-8 md:space-y-0 md:space-x-8">
        <div class="flex flex-col items-center">
          <div class="w-24 h-24 mb-4">
            <img src="{{ url('public') }}/users/assets/images/sky.png" alt="complaints" />
          </div>
          <h3 class="text-xl font-bold text-gray-800 mb-2">
            Submitting Complaints
          </h3>
          <p class="text-gray-500 text-sm max-w-xs">
            Explore honest reviews from real shoppers to make informed
            decisions. Find out what others are saying about products and
            services.
          </p>
        </div>

        <div class="hidden md:block text-3xl text-blue-400 pb-28">
          <img src="{{ url('public') }}/users/assets/images/Arrow-sky.png" alt="arrow-sky" />
        </div>

        <div class="flex flex-col items-center">
          <div class="w-24 h-24 mb-4">
            <img src="{{ url('public') }}/users/assets/images/purple.png" alt="tracking" />
          </div>
          <h3 class="text-xl font-bold text-gray-800 mb-2">Tracking Them</h3>
          <p class="text-gray-500 text-sm max-w-xs">
            Share your own experiences with our community. Help others by
            providing detailed feedback on your purchases and interactions.
          </p>
        </div>

        <div class="hidden md:block text-3xl text-blue-400 pb-28">
          <img src="{{ url('public') }}/users/assets/images/Arrow-pruple.png" alt="arrow-purple" />
        </div>

        <div class="flex flex-col items-center">
          <div class="w-24 h-24 mb-4">
            <img src="{{ url('public') }}/users/assets/images/greeen.png" alt="resolution" />
          </div>
          <h3 class="text-xl font-bold text-gray-800 mb-2">Resolution</h3>
          <p class="text-gray-500 text-sm max-w-xs">
            Use the insights from reviews to choose the best products and
            services. Our platform helps you make decisions you can trust.
          </p>
        </div>
      </div>
    </div>
  </section>

  <!-- Make your voice hard -->
  <section class="relative bg-[#273f2b] md:pt-32">
    <!-- Top Left Background Image -->
    <div class="hidden md:block absolute top-0 left-0 w-32 h-32 opacity-40" style="
          background-image: url('{{ url('public') }}/users/assets/images/floral.png');
          background-size: cover;
          background-repeat: no-repeat;
        "></div>

    <!-- Bottom Right Background Image -->
    <div class="hidden md:block absolute bottom-0 right-0 w-32 h-32 opacity-40" style="
          background-image: url('{{ url('public') }}/users/assets/images/floral.png');
          background-size: cover;
          background-repeat: no-repeat;
        "></div>

    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8 flex flex-col-reverse md:flex-row items-center">
      <!-- Image Section (now comes second on mobile) -->
      <div class="mt-16 md:mb-0 md:mt-0 md:w-1/2">
        <div class="relative">
          <img src="{{ url('public') }}/users//assets/images/make-your-voice-heard.png" alt="Person with laptop" class="w-full h-auto" />
        </div>
      </div>
      <!-- Text Section (now comes first on mobile) -->
      <div class="md:w-1/2 text-white flex flex-col items-center md:items-start md:ml-12 mt-8 md:mt-0">
        <h2 class="text-3xl font-bold mb-4 text-center md:text-left">
          Make your voice heard
        </h2>
        <p class="text-lg mb-6 text-center md:text-left">
          Resolver NG is a review platform that's open to everyone. Share your
          experiences to help others make better choices and encourage
          companies to up their game.
        </p>
        <a href="#"
          class="bg-green-500 text-white py-3 px-6 rounded-full hover:bg-green-600 transition w-full md:w-auto text-center">
          Join Our Community
        </a>
      </div>
    </div>
  </section>

  <!-- Review Section -->
  <section id="read-reviews" class="md:py-32 py-12 bg-gray-50">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8 text-center">
      <!-- <h4 class="text-blue-500 text-sm mb-2">Reviews</h4> -->
      <h2 class="text-3xl font-bold text-gray-800 mb-4">Our Recent Review</h2>
      <p class="text-gray-500 max-w-2xl mx-auto mb-12">
        Help others by providing detailed feedback on your purchases and interactions.
      </p>

      <!-- Review Cards Grid -->
      <div class="grid grid-cols-1 sm:grid-cols-2 lg:grid-cols-3 gap-8">
        <!-- Single Review Card (repeat as needed) -->
        <div class="bg-white rounded-lg shadow-md p-6">
          <!-- Review Card Header -->
          <div class="flex items-center justify-between mb-4">
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="User Avatar"
                class="w-10 h-10 rounded-full mr-3">
              <div>
                <h5 class="font-bold text-gray-800 text-start">Cameron Williamson</h5>
                <p class="text-sm text-gray-400 text-start">5 minutes ago</p>
              </div>
            </div>
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/star.png" alt="star" class="h-5 w-5" />
              <span class="text-green-500 font-bold mr-1">4.9</span>
            </div>
          </div>

          <div class="flex justify-between mb-2">
            <h4 class="font-semibold text-lg text-gray-800 text-start">Ocean Villa</h4>
            <h5 class="font-light text-xs text-gray-400">See all photos</h5>
          </div>

          <!-- Review Images -->
          <div class="flex space-x-2 mb-4">
            <img src="{{ url('public') }}/users/assets/images/review-image1.png" alt="Review Image"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/review-image2.png" alt="Review Image"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/review-image3.png" alt="Review Image"
              class="w-1/3 h-20 object-cover rounded-lg">
          </div>

          <!-- Review Content -->
          <p class="text-sm text-gray-500 mb-4 text-start">
            Dramatically improved our ability to manage contracts accurately and quickly. The intuitive interface and
            robust feature set perfectly match the requirements of
            <a href="#" class="text-blue-500 hover:underline">Read more</a>
          </p>

          <!-- Action Icons -->
          <div class="flex justify-between text-gray-400 text-sm">
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/thumbs-up.png" alt="thumbs-up" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/ai-idea.png" alt="ai-idea" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/in-love.png" alt="in-love" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/sad-02.png" alt="sad" class="h-5 w-5" />
            </button>
          </div>
        </div>


        <div class="bg-white rounded-lg shadow-md p-6">
          <!-- Review Card Header -->
          <div class="flex items-center justify-between mb-4">
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="User Avatar"
                class="w-10 h-10 rounded-full mr-3">
              <div>
                <h5 class="font-bold text-gray-800 text-start">Cameron Williamson</h5>
                <p class="text-sm text-gray-400 text-start">5 minutes ago</p>
              </div>
            </div>
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/star.png" alt="star" class="h-5 w-5" />
              <span class="text-green-500 font-bold mr-1">4.9</span>
            </div>
          </div>

          <div class="flex justify-between mb-2">
            <h4 class="font-semibold text-lg text-gray-800 text-start">Ocean Villa</h4>
            <h5 class="font-light text-xs text-gray-400">See all photos</h5>
          </div>

          <!-- Review Images -->
          <div class="flex space-x-2 mb-4">
            <img src="{{ url('public') }}/users/assets/images/restaurant-1.png" alt="restaurant-1"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/restaurant-2.png" alt="restaurant-2"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/restaurant-3.png" alt="restaurant-3"
              class="w-1/3 h-20 object-cover rounded-lg">
          </div>

          <!-- Review Content -->
          <p class="text-sm text-gray-500 mb-4 text-start">
            Dramatically improved our ability to manage contracts accurately and quickly. The intuitive interface and
            robust feature set perfectly match the requirements of
            <a href="#" class="text-blue-500 hover:underline">Read more</a>
          </p>

          <!-- Action Icons -->
          <div class="flex justify-between text-gray-400 text-sm">
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/thumbs-up.png" alt="thumbs-up" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/ai-idea.png" alt="ai-idea" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/in-love.png" alt="in-love" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/sad-02.png" alt="sad" class="h-5 w-5" />
            </button>
          </div>
        </div>


        <div class="bg-white rounded-lg shadow-md p-6">
          <!-- Review Card Header -->
          <div class="flex items-center justify-between mb-4">
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="User Avatar"
                class="w-10 h-10 rounded-full mr-3">
              <div>
                <h5 class="font-bold text-gray-800 text-start">Cameron Williamson</h5>
                <p class="text-sm text-gray-400 text-start">5 minutes ago</p>
              </div>
            </div>
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/star.png" alt="star" class="h-5 w-5" />
              <span class="text-green-500 font-bold mr-1">4.9</span>
            </div>
          </div>

          <div class="flex justify-between mb-2">
            <h4 class="font-semibold text-lg text-gray-800 text-start">Ocean Villa</h4>
            <h5 class="font-light text-xs text-gray-400">See all photos</h5>
          </div>

          <!-- Review Images -->
          <div class="flex space-x-2 mb-4">
            <img src="{{ url('public') }}/users/assets/images/food-cart1.png" alt="food-cart1" class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/food-cart2.png" alt="food-cart2" class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/food-cart3.png" alt="food-cart3" class="w-1/3 h-20 object-cover rounded-lg">
          </div>

          <!-- Review Content -->
          <p class="text-sm text-gray-500 mb-4 text-start">
            Dramatically improved our ability to manage contracts accurately and quickly. The intuitive interface and
            robust feature set perfectly match the requirements of
            <a href="#" class="text-blue-500 hover:underline">Read more</a>
          </p>

          <!-- Action Icons -->
          <div class="flex justify-between text-gray-400 text-sm">
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/thumbs-up.png" alt="thumbs-up" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/ai-idea.png" alt="ai-idea" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/in-love.png" alt="in-love" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/sad-02.png" alt="sad" class="h-5 w-5" />
            </button>
          </div>
        </div>

        <div class="bg-white rounded-lg shadow-md p-6">
          <!-- Review Card Header -->
          <div class="flex items-center justify-between mb-4">
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="User Avatar"
                class="w-10 h-10 rounded-full mr-3">
              <div>
                <h5 class="font-bold text-gray-800 text-start">Cameron Williamson</h5>
                <p class="text-sm text-gray-400 text-start">5 minutes ago</p>
              </div>
            </div>
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/star.png" alt="star" class="h-5 w-5" />
              <span class="text-green-500 font-bold mr-1">4.9</span>
            </div>
          </div>

          <div class="flex justify-between mb-2">
            <h4 class="font-semibold text-lg text-gray-800 text-start">Ocean Villa</h4>
            <h5 class="font-light text-xs text-gray-400">See all photos</h5>
          </div>

          <!-- Review Images -->
          <div class="flex space-x-2 mb-4">
            <img src="{{ url('public') }}/users/assets/images/review-image1.png" alt="Review Image"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/review-image2.png" alt="Review Image"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/review-image3.png" alt="Review Image"
              class="w-1/3 h-20 object-cover rounded-lg">
          </div>

          <!-- Review Content -->
          <p class="text-sm text-gray-500 mb-4 text-start">
            Dramatically improved our ability to manage contracts accurately and quickly. The intuitive interface and
            robust feature set perfectly match the requirements of
            <a href="#" class="text-blue-500 hover:underline">Read more</a>
          </p>

          <!-- Action Icons -->
          <div class="flex justify-between text-gray-400 text-sm">
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/thumbs-up.png" alt="thumbs-up" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/ai-idea.png" alt="ai-idea" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/in-love.png" alt="in-love" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/sad-02.png" alt="sad" class="h-5 w-5" />
            </button>
          </div>
        </div>
        <div class="bg-white rounded-lg shadow-md p-6">
          <!-- Review Card Header -->
          <div class="flex items-center justify-between mb-4">
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="User Avatar"
                class="w-10 h-10 rounded-full mr-3">
              <div>
                <h5 class="font-bold text-gray-800 text-start">Cameron Williamson</h5>
                <p class="text-sm text-gray-400 text-start">5 minutes ago</p>
              </div>
            </div>
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/star.png" alt="star" class="h-5 w-5" />
              <span class="text-green-500 font-bold mr-1">4.9</span>
            </div>
          </div>

          <div class="flex justify-between mb-2">
            <h4 class="font-semibold text-lg text-gray-800 text-start">Ocean Villa</h4>
            <h5 class="font-light text-xs text-gray-400">See all photos</h5>
          </div>

          <!-- Review Images -->
          <div class="flex space-x-2 mb-4">
            <img src="{{ url('public') }}/users/assets/images/restaurant-1.png" alt="restaurant-1"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/restaurant-2.png" alt="restaurant-2"
              class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/restaurant-3.png" alt="restaurant-3"
              class="w-1/3 h-20 object-cover rounded-lg">
          </div>

          <!-- Review Content -->
          <p class="text-sm text-gray-500 mb-4 text-start">
            Dramatically improved our ability to manage contracts accurately and quickly. The intuitive interface and
            robust feature set perfectly match the requirements of
            <a href="#" class="text-blue-500 hover:underline">Read more</a>
          </p>

          <!-- Action Icons -->
          <div class="flex justify-between text-gray-400 text-sm">
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/thumbs-up.png" alt="thumbs-up" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/ai-idea.png" alt="ai-idea" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/in-love.png" alt="in-love" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/sad-02.png" alt="sad" class="h-5 w-5" />
            </button>
          </div>
        </div>
        <div class="bg-white rounded-lg shadow-md p-6">
          <!-- Review Card Header -->
          <div class="flex items-center justify-between mb-4">
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="User Avatar"
                class="w-10 h-10 rounded-full mr-3">
              <div>
                <h5 class="font-bold text-gray-800 text-start">Cameron Williamson</h5>
                <p class="text-sm text-gray-400 text-start">5 minutes ago</p>
              </div>
            </div>
            <div class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/star.png" alt="star" class="h-5 w-5" />
              <span class="text-green-500 font-bold mr-1">4.9</span>
            </div>
          </div>

          <div class="flex justify-between mb-2">
            <h4 class="font-semibold text-lg text-gray-800 text-start">Ocean Villa</h4>
            <h5 class="font-light text-xs text-gray-400">See all photos</h5>
          </div>

          <!-- Review Images -->
          <div class="flex space-x-2 mb-4">
            <img src="{{ url('public') }}/users/assets/images/food-cart1.png" alt="food-cart1" class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/food-cart2.png" alt="food-cart2" class="w-1/3 h-20 object-cover rounded-lg">
            <img src="{{ url('public') }}/users/assets/images/food-cart3.png" alt="food-cart3" class="w-1/3 h-20 object-cover rounded-lg">
          </div>

          <!-- Review Content -->
          <p class="text-sm text-gray-500 mb-4 text-start">
            Dramatically improved our ability to manage contracts accurately and quickly. The intuitive interface and
            robust feature set perfectly match the requirements of
            <a href="#" class="text-blue-500 hover:underline">Read more</a>
          </p>

          <!-- Action Icons -->
          <div class="flex justify-between text-gray-400 text-sm">
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/thumbs-up.png" alt="thumbs-up" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/ai-idea.png" alt="ai-idea" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/in-love.png" alt="in-love" class="h-5 w-5" />
            </button>
            <button class="flex items-center">
              <img src="{{ url('public') }}/users/assets/images/Icon/sad-02.png" alt="sad" class="h-5 w-5" />
            </button>
          </div>
        </div>


      </div>

      <div class="text-white flex flex-col items-center mt-8">
        <a href="{{ url('public') }}/users/pages/myReviews.html"
          class="bg-green-500 text-white py-3 px-6 rounded-full hover:bg-green-600 transition w-full md:w-auto text-center">
          View all
        </a>
      </div>
    </div>
  </section>

  <!-- Categories -->
  <section class="bg-green-100 md:py-32 py-12 relative">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8 text-center">
      <!-- Category Title -->
      <!-- <h4 class="text-blue-500 text-sm mb-2">Categories</h4> -->
      <h2 class="text-3xl font-bold text-gray-800 mb-4">Explore Our Categories</h2>
      <p class="text-gray-500 max-w-2xl mx-auto mb-12">
        Resolver is a user-friendly platform for reading, writing, and sharing reviews. Access a vast database of
        feedback to make informed decisions and contribute your own insights to help others.
      </p>

      <!-- First Section for Categories -->
      <div id="firstCategoryGrid" class="flex flex-wrap justify-center gap-4 mb-8"></div>
      <!-- Second Section for Categories -->
      <div id="secondCategoryGrid" class="flex flex-wrap justify-center gap-4 mb-8"></div>
      <!-- View All Button -->
      <div class="mt-8">
        <a href="#" class="bg-green-500 text-white py-3 px-8 rounded-full hover:bg-green-600 transition">
          View All
        </a>
      </div>
    </div>
  </section>

  <!-- About us -->
  <section id="about-us" class="md:py-32 py-12  bg-white">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8 flex flex-col gap-12 md:gap-20">
      <!-- About Us Title -->
      <div class="text-center px-4 sm:px-6 lg:px-8">
        <!-- <h4 class="text-blue-500 text-sm mb-2">About us</h4> -->
        <h2 class="text-3xl font-bold text-gray-800 mb-4">Resolving Your Concerns, <br> One Step at a Time</h2>
        <p class="text-gray-500 max-w-2xl mx-auto">
          At Resolver, we swiftly and effectively resolve your concerns. We ensure clear communication between consumers
          and businesses, delivering the outcomes you deserve.
        </p>
      </div>

      <!-- Image and Stats Section -->
      <div
        class="bg-[#f9fafb] rounded-lg px-4 sm:px-6 pt-12  md:p-24 flex flex-col-reverse gap-8 md:flex-row md:items-center md:justify-between">
        <!-- Image Section (First on desktop, Second on mobile) -->
        <div class="md:w-1/2 md:mr-8">
          <img src="{{ url('public') }}/users/assets/images/about-us.png" alt="Discussion Image" class="w-full h-auto rounded-lg">
        </div>

        <!-- Stats Section (Second on desktop, First on mobile) -->
        <div class="md:w-1/2 flex flex-col gap-6 text-left">
          <div>
            <h4 class="text-blue-500 text-center text-sm md:text-start mb-2">Build better, growth faster</h4>
            <h3 class="lg:w-[30rem] text-2xl text-center md:text-start md:text-4xl font-bold text-gray-800 mb-4">We’re
              only just getting started on our journey</h3>
          </div>

          <!-- Stats Grid -->
          <div class="grid grid-cols-1 md:grid-cols-2 gap-8">
            <!-- Single Stat -->
            <div class="text-center md:text-left">
              <p class="text-4xl font-extrabold text-green-400 mb-1">400+</p>
              <p class="text-gray-500 text-sm">Clients Satisfied</p>
            </div>
            <div class="text-center md:text-left">
              <p class="text-4xl font-extrabold text-green-400 mb-1">600%</p>
              <p class="text-gray-500 text-sm">Return on investment</p>
            </div>
            <div class="text-center md:text-left">
              <p class="text-4xl font-extrabold text-green-400 mb-1">10k</p>
              <p class="text-gray-500 text-sm">Global downloads</p>
            </div>
            <div class="text-center md:text-left">
              <p class="text-4xl font-extrabold text-green-400 mb-1">200+</p>
              <p class="text-gray-500 text-sm">5-star reviews</p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>

  <!-- Call to action-->
  <section class="bg-white relative ">
    <div class="max-w-7xl mx-auto  lg:px-8 md:gap-20">
      <div
        class="bg-[#d8f7bc] md:rounded-lg px-4 sm:px-6 pt-12 pb-12 md:p-24 flex flex-col gap-4 md:gap-0 md:items-center md:justify-between">
        <div class="text-center">
          <h2 class="text-2xl md:text-3xl font-bold text-gray-800 mb-4">Let’s Start Something Great!</h2>
          <p class="text-gray-600 mb-6 md:w-[25rem]">Sign up with your email address to be informed about discounts and
            new all campaigns!</p>
        </div>
        <!-- Email Input and Button -->
        <div class="hidden sm:block">
          <div class="flex flex-col justify-center">
            <div class="flex items-center bg-white p-1 shadow-lg rounded-full overflow-hidden w-full max-w-lg mx-auto">
              <input type="email" placeholder="Enter your email"
                class="flex-1 py-3 px-4 text-gray-700 focus:outline-none rounded-full">
              <button class="bg-green-500 text-white py-3 px-6 hover:bg-green-600 transition rounded-full ml-2">Free
                Trial</button>
            </div>
          </div>
        </div>

        <!-- For Mobile View (shown on screens below sm) -->
        <div class="block sm:hidden">
          <div class="flex flex-col sm:flex-row items-center max-w-lg mx-auto">
            <input type="email" placeholder="Enter your email"
              class="flex-1 w-full md:w-auto py-3 px-4 mb-4 sm:mb-0 sm:mr-4 text-gray-700 rounded-full border border-gray-300 focus:outline-none focus:ring-2 focus:ring-green-500" />
            <a href="#"
              class="bg-green-500 text-white py-3 px-6 rounded-full hover:bg-green-600 transition w-full md:w-auto text-center">
              Free Trial
            </a>
          </div>
        </div>
        <!-- Thumbs Up Icon -->
        <div class="absolute top-4 right-4 sm:top-8 sm:right-96">
          <img src="{{ url('public') }}/users/assets/images/3d-thumbs-up.png" alt="Thumbs Up Icon" class="md:h-24 md:w-24 h-12 w-12">
        </div>
      </div>
    </div>
  </section>
@endsection