@extends('layout.users.list_master')
@section('content')

<?php 
    $system_image           = DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
    $system_image_favicon   = DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
    $system_name            = DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
    $system_geo_key         = DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>

<!-- review intro section responsive -->
<section class=" bg-[#F4F4F4]">
    <div class="lg:hidden px-4 flex justify-center items-center py-7">
        <div class="bg-white p-4 w-full rounded-xl">
            <h2 class="mb-5  text-2xl font-medium">Profiles</h2>

            <select id="navSelect"
                class="w-full outline-none  text-gray-500  bg-white  font-semibold px-5 py-2  border-2 border-gray-400 rounded-lg p">
                <option value="{{ url('reviews') }}" class="px-4 py-2">My Reviews</option>
                <option value="{{ url('history') }}" class="px-4 py-2">History of Complaints</option>
                <option value="{{ url('profile') }}" class="px-4 py-2">Profile Information</option>
                <option value="{{ url('profile_companies') }}" class="px-4 py-2">Companies</option>
                <option value="{{ url('my_companies') }}" class="px-4 py-2">My Companies</option>
            </select>

            <div class=" my-5">
                <h1 class="text-[#273F2B] text-xl font-medium mb-2">My Reviews</h1>
                <p class="text-[#818B9C]">Keep track of your reviews</p>
            </div>

            <div class="">
                <div class="flex justify-between gap-2">
                    <div
                        class="w-full  flex justify-start items-center gap-3 border-2 border-gray-300 rounded-xl pl-5 py-3">
                        <i class="fa-solid fa-magnifying-glass text-[#818B9C]"></i>
                        <input type="text" class="outline-none border-collapse w-full rounded-full" placeholder="Search" name="" id="">
                    </div>

                    <div class="border border-gray-400 flex justify-center items-center px-4 rounded-xl">
                        <img class="w-7" src="{{ url('public')}}/users/assets/images/filter-lines.png" alt="">
                    </div>
                </div>
                
                <a href="{{ url('reviews_add') }}" class="mt-5 block text-center w-full h-[52px] bg-[#78EB54] px-5 py-2  rounded-xl text-[#273F2B] text-xl font-semibold">Write Review</a>
            </div>
        </div>

    </div>
</section>

<!-- Secondary sub menu -->
<section class="bg-[#F6FBFD]">
    <div class="lg:block hidden container mx-auto px-4 lg:px-20  py-16 ">
        <div class="container mx-auto px-4 flex flex-col justify-center items-center">
            <div class="flex flex-col justify-center items-center">
                <div><img src="{{ url('public')}}/users/assets/images/charlie.png" alt=""></div>
                <h2 class="text-3xl font-medium my-2">Charlie Henderson</h2>
                <p>
                    <i class="fa-solid fa-location-dot text-[#8F8F8F] text-sm "></i>
                    <span>San Francisco,CA</span>
                </p>
            </div>
            <div class="text-gray-500 w-full bg-white  font-semibold py-5 mt-10">
                <a href="./userProfileInformation.html" class="px-4 py-2">Profile Information</a>
                <a href="./profile-companies-page.html" class="px-4 py-2">Companies</a>
                <a href="./profile-complaints-page.html" class="px-4 py-2">My Companies</a>
                <a href="./myReviews.html" class="px-4 py-2  border border-gray-400 text-black rounded">My Reviews</a>
                <a href="./historyOfComplaints.html" class="px-4 py-2">History of Complaints</a>
            </div>
        </div>
    </div>
</section>

<!-- reviews section -->
<section class="bg-[#ebe8e8]">
    <div class="relative container mx-auto lg:px-20 px-4  pt-16 pb-24">

        <div class="bg-white p-4 rounded-lg ">
            <div class="lg:flex justify-between hidden ">
                <div class=" my-5">
                    <div class="flex justify-center  gap-3 ">
                        <h1 class="text-[#273F2B] text-xl font-medium mb-2">My Reviews</h1> <small
                            class="border border-gray-300 rounded px-2 py-[2px] ">202 reviews</small>
                    </div>
                    <p class="text-[#818B9C]">Keep track of your reviews</p>
                </div>

                <!-- reviews Search bar -->
                <div class=" flex justify-between items-center gap-5">
                    <div class="flex justify-between  gap-5">
                        <div
                            class="w-96 h-12 flex justify-start items-center gap-3 border-2 border-gray-300 rounded-xl pl-5 py-3">
                            <i class="fa-solid fa-magnifying-glass text-[#818B9C]"></i>
                            <input type="text" class="outline-none border-collapse w-full rounded-full"
                                placeholder="Search" name="" id="">

                        </div>
                        <div class="h-12 border border-gray-400 flex justify-center items-center px-4 rounded-xl">
                            <img class="w-7" src="{{ url('public')}}/users/assets/images/filter-lines.png" alt="">
                            <span class="ml-2 text-lg">Filters</span>
                        </div>
                    </div>

                    <a href="./submitYourReview.html"
                        class="w-full h-12 bg-[#78EB54] px-5 py-2  rounded-xl text-[#273F2B] text-xl font-semibold">Write
                        Review</a>
                </div>
            </div>

            <!-- reviews cards -->
            <div class="flex flex-col gap-5">
                <!-- 1st card -->
                <div class="px-5 py-5 rounded-lg shadow-lg  border border-gray-200">
                    <div class="flex justify-between">
                        <div class="flex gap-2">
                            <div><img src="{{ url('public')}}/users/assets/images/cameron.png" alt=""></div>
                            <div>
                                <h3 class="text-lg font-semibold">Cameron Williamson</h3>
                                <p>5 minutes ago</p>
                            </div>
                        </div>

                        <div class="flex items-center gap-2">
                            <i class="fa-solid fa-star text-[#78EB54]"></i>
                            <p>4.9</p>
                        </div>
                    </div>

                    <div class="flex justify-between mt-5 mb-3">
                        <h5 class="texl-lg font-medium">Ocean Villa</h5>
                        <button class="lg:block hidden">See all photos</button>
                    </div>

                    <div class="flex gap-5">
                        <img class="w-20 xl:w-auto" src="{{ url('public')}}/users/assets/images/drawing_room.png" alt="">
                        <img class="w-20 xl:w-auto" src="{{ url('public')}}/users/assets/images/bed_room.png" alt="">
                        <img class="lg:block hidden" src="{{ url('public')}}/users/assets/images/bed_room.png" alt="">
                        <img class="lg:block hidden" src="{{ url('public')}}/users/assets/images/bed_room.png" alt="">
                        <img class="lg:block hidden" src="{{ url('public')}}/users/assets/images/bed_room.png" alt="">
                        <img class="lg:block hidden" src="{{ url('public')}}/users/assets/images/bed_room.png" alt="">
                        <img class="lg:block hidden" src="{{ url('public')}}/users/assets/images/ocean.png" alt="">
                        <div class="lg:hidden flex justify-center items-center">
                            <p class="text-gray-500 text-xl font-semibold">More 5+</p>
                        </div>
                    </div>

                    <div class="mt-4 mb-10">
                        <span>Dramatically improved our ability to manage contracts accurately and quickly. The
                            intuitive
                            interface and robust feature set perfectly match the requirements of Dramatically
                            improved
                            our ability to manage contracts accurately and quickly. The intuitive interface and
                            robust
                            feature set perfectly match the requirements of
                            <span class="text-blue-600 lg:inline hidden">Read more</span>
                            <span class="lg:hidden inline">...</span>
                        </span>
                    </div>

                    <div class="flex gap-5">
                        <p class="lg:hidden flex items-center gap-2 text-lg font-medium">Read More <i class="fa-solid fa-arrow-right"></i></p>

                        <button class="hidden lg:flex justify-center items-center gap-2 border border-gray-500 px-4 py-1 shadow-lg rounded">
                            <img src="{{ url('public')}}/users/assets/images/pencil.png" alt="">EDIT
                        </button>
                        
                        <button class="hidden lg:flex justify-center items-center gap-2 border border-gray-500 px-4 py-1 shadow-lg rounded">
                            <img src="{{ url('public')}}/users/assets/images/Delete.png" alt="">DELETE
                        </button>
                        
                        <button class="hidden lg:flex justify-center items-center gap-2 border border-gray-500 px-4 py-1 shadow-lg rounded">
                            <img src="{{ url('public')}}/users/assets/images/ShareAlt.png" alt="">SHARE
                        </button>
                    </div>
                </div>
                <!-- 1st card -->
            </div>

            <!-- page number -->
            <div class="mt-10 flex justify-between ">
                <div class="lg:hidden block">
                    <i class="fa-solid fa-arrow-left border border-gray-400 py-2 px-3 shadow-lg rounded"></i>
                </div>
                <div>
                    <p>Page 1 of 10</p>
                </div>

                <div class="hidden lg:flex lg:gap-3">
                    <button class="border border-gray-400 rounded px-4 py-1">Previous</button>
                    <button class="border border-gray-400 rounded px-4 py-1">Next</button>
                </div>
                
                <div class="lg:hidden block">
                    <i class="fa-solid fa-arrow-right border border-gray-400 py-2 px-3 shadow-lg rounded"></i>
                </div>
            </div>

        </div>
    </div>
</section>
@endsection