@extends('layout.users.list_master')
@section('content')

<?php 
    $system_image           = DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
    $system_image_favicon   = DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
    $system_name            = DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
    $system_geo_key         = DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>

<!-- Form section -->
<section class="max-w-full mx-auto px-4 py-12 sm:px-6 lg:px-8 flex bg-[#f4f4f4]">
    <div class=" lg:p-8 lg:flex lg:space-x-8 w-full">

        <!-- Left Review Section (Hidden on mobile) -->
        <div class="hidden lg:block w-full lg:w-1/2 lg:flex lg:flex-start justify-center">
            <div
                class="w-[50vw] h-[50vw] max-w-[35rem] max-h-[35rem] bg-gradient-to-br from-green-300 via-green-400 to-green-500 rounded-full flex flex-col gap-8 items-center justify-center overflow-hidden relative">
                <div class="scroll-container">
                    <!-- Cards -->
                    <div class="review-card">
                        <div class="bg-white rounded-3xl shadow-xl p-6 max-w-sm">
                            <div class="flex items-center mb-4">
                                <img src="{{ url('public') }}/users/assets/images/reveiw-profile-image.png" alt="Profile picture"
                                    class="w-16 h-16 rounded-full border-2 border-[#78eb54]" />
                                <div class="ml-4">
                                    <h2 class="text-xl font-semibold">
                                        Cameron Williamson
                                    </h2>
                                    <p class="text-gray-500">
                                        Founder of Ocean Villa
                                    </p>
                                </div>
                            </div>
                            <div class="flex items-center mb-4">
                                <h3 class="text-xl font-semibold mr-2">
                                    Ocean Villa
                                </h3>
                                <div
                                    class="bg-[#78eb54] text-white rounded-full px-3 py-1 text-sm flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" viewBox="0 0 20 20"
                                        fill="currentColor">
                                        <path
                                            d="M9.049 2.927c.3-.921 1.603-.921 1.902 0l1.07 3.292a1 1 0 00.95.69h3.462c.969 0 1.371 1.24.588 1.81l-2.8 2.034a1 1 0 00-.364 1.118l1.07 3.292c.3.921-.755 1.688-1.54 1.118l-2.8-2.034a1 1 0 00-1.175 0l-2.8 2.034c-.784.57-1.838-.197-1.539-1.118l1.07-3.292a1 1 0 00-.364-1.118L2.98 8.72c-.783-.57-.38-1.81.588-1.81h3.461a1 1 0 00.951-.69l1.07-3.292z" />
                                    </svg>
                                    4.9
                                </div>
                            </div>
                            <p class="text-gray-700 mb-4">
                                Dramatically improved our ability to
                                manage contracts accurately and quickly.
                                The intuitive interface and robust
                                feature set perfectly match the
                                requirements. Dramatically improved our
                                ability to manage contracts accurately
                                and quickly. The intuitive interface and
                                robust feature set perfectly match the
                                requirements.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Right Form Section -->
        <div class="w-full lg:w-1/2 flex flex-col items-center justify-center">
            <!-- Form Container -->
            <div class="md:bg-white g rounded-lg md:p-8 w-full max-w-3xl">
                <div class="md:hidden ">
                    <a href="{{ url('/') }}" class="flex justify-start">
                        <img src="{{ url('public') }}/{{$system_image[0]->description}}" alt="Logo" class="h-8 w-auto" />
                        <span class="ml-2 text-lg font-bold text-green-600"><?php echo $system_name[0]->description; ?></span>
                    </a>
                </div>

                <h2 class="text-2xl md:text-3xl font-bold mb-8 text-gray-800 text-start">Login into your account </h2>

                <form action="{{ url('/signin_process') }}" method="POST" class="space-y-6">
                    @csrf

                    <!-- Grid for Input Fields -->
                    <div class="grid grid-cols-1 md:grid-cols-1 gap-6">
                        <!-- Email Address -->
                        <div>
                            <label for="email" class="block text-sm font-medium text-gray-700">Email Address</label>
                            <input type="email" id="email" name="email" placeholder="Enter your email" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                        </div>
                        <!-- Email Address -->

                        <!-- Password -->
                        <div>
                            <label for="password" class="block text-sm font-medium text-gray-700">Password</label>
                            <div class="relative">
                                <input type="password" id="password" name="password" placeholder="Enter your password" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                                <span class="absolute inset-y-0 right-0 flex items-center pr-3 text-gray-500 cursor-pointer">
                                    <img src="{{ url('public') }}/users/assets/images/Icon/close-eyes.png" alt="eye-icon" class="h-5 w-5" />
                                </span>
                            </div>
                        </div>
                        <!-- Password -->

                        <!-- Terms Checkbox -->
                        <div class="mt-6 flex justify-between">
                            <label class="inline-flex items-center">
                                <input type="checkbox" class="rounded border-gray-300 text-green-500 focus:ring-green-500" />
                                <span class="ml-2 text-sm text-gray-700">Keep me signed in</span>
                            </label>
                            <p class="text-sm text-gray-700"><a href="{{ url('/forgot_password') }}">Forgotten password</a></p>
                        </div>
                        <!-- Terms Checkbox -->

                        <!-- Social Login -->
                        <div class="mt-6">
                            <button type="submit" class="w-full text-center block bg-[#78eb54] hover:bg-green-600 text-black py-3 rounded-3xl shadow-lg transition">
                                Sign In
                            </button>
                        </div>

                        <!-- divider -->
                        <div class="flex items-center justify-between mt-4">
                            <span class="w-1/4 border-b border-[#E4E9EE] "></span>

                            <p class="text-sm text-center text-[#818B9C]  font-medium">
                                Or using other method
                            </p>

                            <span class="w-1/4 border-b border-[#E4E9EE] "></span>
                        </div>

                        <!-- Social login  -->
                        <div class="flex md:flex-row flex-col items-center justify-center gap-6">
                            <!-- facebook login -->
                            <button
                                class="p-4 w-full flex items-center shadow md:shadow-none justify-center gap-3 md:w-fit border border-[#818B9C] rounded-[32px] md:rounded-lg ">
                                <img src="{{ url('public') }}/users/assets/images/Layer_1.png" alt="">
                                <a href="./user-dashboard-page.html" class="text-base font-semibold text-[#273F2B] md:hidden">Sign up with Facebook</a>
                            </button>

                            <!-- Google login -->
                            <button
                                class="p-4 flex items-center justify-center md:shadow-none gap-3 border w-full md:w-fit border-[#818B9C] rounded-[32px] md:rounded-lg ">
                                <img src="{{ url('public') }}/users/assets/images/Social_Icons.png" alt="">
                                <a href="./user-dashboard-page.html" class="text-base font-semibold text-[#273F2B] md:hidden">Sign up with Google</a>
                            </button>
                        </div>

                        <!-- Sign up Link -->
                        <div class="mt-2 text-center">
                            <p class="text-base font-normal text-[#818B9C]">
                                <span class="md:block hidden md:inline-flex"> Don&apos;t have an account? </span> 
                                <span class="md:hidden inline-flex">Haven&apos;t an account?</span> 
                                <a href="{{ url('signup') }}" class="text-[#273F2B] text-base font-semibold hover:underline">Sign up</a>
                            </p>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</section>
@endsection