<?php

use App\Http\Controllers\UserController;

use App\Http\Controllers\Controller;
use App\Http\Controllers\ApiController;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| API Routes
|--------------------------------------------------------------------------
|
| Here is where you can register API routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| is assigned the "api" middleware group. Enjoy building your API!
|
*/

/* ----------------------------------- WEB API PANEL --------------------------------------------- */

//GET DATA
Route::get('/system_settings', [ApiController::class, 'system_settings']);
Route::post('/notifications', [ApiController::class, 'notifications']);

Route::post('/categories', [ApiController::class, 'categories']);
Route::post('/categories_all', [ApiController::class, 'categories_all']);
Route::post('/categories_sub', [ApiController::class, 'categories_sub']);
//GET DATA

//USER AUTHENTICATION
Route::post('/check_referral_code', [ApiController::class, 'check_referral_code']);

Route::post('/signup', [ApiController::class, 'users_customers_signup']);
Route::post('/signin', [ApiController::class, 'users_customers_login']);
Route::post('/customers_profile', [ApiController::class, 'users_customers_profile']);
Route::post('/update_profile', [ApiController::class, 'update_profile']);

Route::post('/delete_account', [ApiController::class, 'delete_account']);

Route::post('/forgot_password', [ApiController::class, 'forgot_password']);
Route::post('/modify_forgot_password', [ApiController::class, 'modify_forgot_password']);
Route::post('/change_password', [ApiController::class, 'change_password']);

Route::post('/update_location', [ApiController::class, 'update_location']);    
//USER AUTHENTICATION

//GET THINGS
Route::post('/things_add', [ApiController::class, 'things_add']);
Route::post('/things', [ApiController::class, 'things']);
//GET THINGS

/* ----------------------------------- WEB API PANEL --------------------------------------------- */
