<!-- Footer Section -->
  <footer class="md:pt-32 pt-12 bg-white text-white relative">
    <div class=" bg-[#052e26] md:rounded-t-3xl ">
      <div class="max-w-7xl  mx-auto px-4 sm:px-6 lg:px-8  rounded">
        <!-- Upper and Lower Footer: Combined Grid Layout -->
        <div class="grid grid-cols-2 sm:grid-cols-4 gap-8 py-12 lg:py-20">

          <!-- Logo and Social Links (spanning 2 columns on mobile, 1 on larger screens) -->
          <div class="col-span-2 sm:col-span-1">
            <div class="flex-shrink-0 mb-4">
              <!-- Logo -->
              <a href="#" class="flex items-center">
                <img src="<?php echo e(url('public')); ?>/<?php echo e($system_image[0]->description); ?>" alt="Logo" class="h-8 w-auto" />
              </a>
            </div>
            <p class="mb-4 w-[14rem] sm:w-full">Fun, engaging and authentic Platform</p>
            <div class="flex space-x-4">
              <a href="#"><img src="<?php echo e(url('public')); ?>/users/assets/images/Icon/linkedin.png" alt="LinkedIn" class="h-5"></a>
              <a href="#"><img src="<?php echo e(url('public')); ?>/users/assets/images/Icon/youtube.png" alt="YouTube" class="h-5"></a>
              <a href="#"><img src="<?php echo e(url('public')); ?>/users/assets/images/Icon/twitter.png" alt="Twitter" class="h-5"></a>
              <a href="#"><img src="<?php echo e(url('public')); ?>/users/assets/images/Icon/facebook.png" alt="Facebook" class="h-5"></a>
            </div>
          </div>

          <!-- Product Links -->
          <div>
            <h4 class="font-bold text-xl text-[#FFF] mb-4">Product</h4>
            <ul class="lg:space-y-5 space-y-4 font-light">
              <li><a href="#" class="hover:text-green-400">About us</a></li>
              <li><a href="#" class="hover:text-green-400">FAQs</a></li>
              <li><a href="#" class="hover:text-green-400">Contact</a></li>
              <li><a href="#" class="hover:text-green-400">Pricing</a></li>
              <li>
                <a href="./signin.html" class="hover:text-green-400">Log in</a>
              </li>
            </ul>
          </div>

          <!-- Resources Links -->
          <div>
            <h4 class="font-bold text-xl text-[#FFF] mb-4">Resources</h4>
            <ul class="lg:space-y-5 space-y-4 font-light">
              <li><a href="#" class="hover:text-green-400">Learn</a></li>
              <li><a href="#" class="hover:text-green-400">Videos</a></li>
              <li>
                <a href="#" class="hover:text-green-400">Help Center</a>
              </li>
              <li>
                <a href="#" class="hover:text-green-400">Webinar Glossary</a>
              </li>
            </ul>
          </div>

          <!-- More Links -->
          <div>
            <h4 class="font-bold text-xl text-[#FFF] mb-4">More</h4>
            <ul class="lg:space-y-5 space-y-4 font-light">
              <li><a href="#" class="hover:text-green-400">Our story</a></li>
              <li>
                <a href="#" class="hover:text-green-400">We’re hiring</a>
              </li>
              <li>
                <a href="#" class="hover:text-green-400">Resolver NG</a>
              </li>
              <li>
                <a href="#" class="hover:text-green-400">Resolver NG Satisfaction</a>
              </li>
            </ul>
          </div>

          <div class="block md:hidden">
            <h4 class="font-bold text-[#FFF] mb-4">Support</h4>
            <ul class="lg:space-y-5 space-y-4 font-light">
              <li>
                <a href="#" class="hover:text-green-400">Trust Center</a>
              </li>
              <li>
                <a href="#" class="hover:text-green-400">Privacy Policy</a>
              </li>
              <li>
                <a href="#" class="hover:text-green-400">Resolver NG</a>
              </li>
              <li><a href="#" class="hover:text-green-400">Status</a></li>
              <li><a href="#" class="hover:text-green-400">Legal</a></li>
              <li>
                <a href="#" class="hover:text-green-400">Do Not Sell My Info</a>
              </li>
              <li><a href="#" class="hover:text-green-400">Opt out</a></li>
            </ul>
          </div>

        </div>

        <div class="border-t border-gray-600 py-4">
          <div
            class="max-w-7xl mx-auto flex flex-col sm:flex-row justify-between items-center text-sm space-y-4 sm:space-y-0">
            <!-- Left Section: Links -->
            <div class="hidden md:block">
              <div class="flex flex-wrap justify-center sm:justify-start space-x-6">
                <a href="#" class="hover:text-green-400">Trust Center</a>
                <a href="#" class="hover:text-green-400">Privacy Policy</a>
                <a href="#" class="hover:text-green-400">Status</a>
                <a href="#" class="hover:text-green-400">Legal</a>
                <a href="#" class="hover:text-green-400">Do Not Sell My Info</a>
                <a href="#" class="hover:text-green-400">Opt out</a>
              </div>
            </div>

            <!-- Right Section: Copyright -->
            <div class="text-center sm:text-right">
              <p>© All rights reserved by Resolver NG.</p>
            </div>
          </div>
        </div>

        <!-- Star Icon (Absolute Positioned) -->
        <div class="absolute top-24 md:top-40 right-12 transform translate-x-1/4 -translate-y-1/4">
          <img src="<?php echo e(url('public')); ?>/users/assets/images/3d-star.png" alt="Star Icon" class="h-32 w-32">
        </div>
      </div>
    </div>
  </footer>
<?php /**PATH /home/eigixn5/public_html/resolvers/resources/views/layout/users/footer.blade.php ENDPATH**/ ?>