<?php $__env->startSection('content'); ?>

<?php 
    $system_image           = DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
    $system_image_favicon   = DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
    $system_name            = DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
    $system_geo_key         = DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>

<div class="mt-20 hidden lg:flex justify-between items-center container mx-auto text-gray-700 w-full bg-white font-semibold px-20 py-3  mb-5">
    <div>
        <a class="px-4 py-2 border border-black rounded text-black" href="#">Product Price</a>
        <a class="px-4 py-2" href="#">Market Place</a>
    </div>

    <div class="border-2 border-gray-300 rounded py-2 px-4">
        <i class="fa-solid fa-magnifying-glass text-[#818B9C]"></i>
        <input type="text" class="border-collapse outline-none" placeholder="Search" name="" id="" />
    </div>
</div>

<section class="bg-white lg:bg-[#e6e3e3] pb-10">
    <div class="lg:relative container mx-auto lg:px-20 px-4 lg:py-10">
        <div class="mt-10 bg-white lg:px-12 px-4 lg:py-10 lg:py-16 rounded-2xl">
            <!-- banner  -->
            <div class="lg:relative">
                <!-- banner image -->
                <img
                    src="<?php echo e(url('public')); ?>/users/assets/foods/images/food_price_banner.png"
                    alt=""
                />
                <!-- banner image gradient -->
                <div class="lg:absolute lg:block lg:bottom-0 w-full lg:p-10 lg:mt-0 mt-5 text-gray-800 lg:text-white">
                    <div class="flex justify-between">
                        <div>
                            <div
                                class="flex lg:flex-row flex-col gap-3 lg:gap-5"
                            >
                                <h2 class="text-3xl font-bold">
                                    Taco Beller
                                </h2>
                                <div>
                                    <i
                                        class="fa-solid fa-star text-white bg-[#4CAF50] p-2 rounded-sm"
                                    ></i>
                                    <i
                                        class="fa-solid fa-star text-white bg-[#4CAF50] p-2 rounded-sm"
                                    ></i>
                                    <i
                                        class="fa-solid fa-star text-white bg-[#4CAF50] p-2 rounded-sm"
                                    ></i>
                                    <i
                                        class="fa-solid fa-star text-white bg-[#4CAF50] p-2 rounded-sm"
                                    ></i>
                                    <i
                                        class="fa-solid fa-star text-white bg-gray-300 p-2 rounded-sm"
                                    ></i>
                                </div>
                                <p>
                                    <span class="text-3xl font-bold"
                                        >4.0 </span
                                    ><small>(1024 Reviews)</small>
                                </p>
                            </div>
                        </div>

                        <div>
                            <img
                                src="<?php echo e(url('public')); ?>/users/assets/foods/icons/arrow-up-right.png"
                                class="hidden lg:block"
                                alt=""
                            />
                            <img
                                src="<?php echo e(url('public')); ?>/users/assets/foods/icons/arrow-up-right_responsive.png"
                                class="lg:hidden block"
                                alt=""
                            />
                        </div>
                    </div>
                    <p class="mt-3">
                        Check out the cantina chicken menu. Try our slow
                        roasted chicken with shredded purple cabbage and
                        freshly prepared pico de gallo
                    </p>
                    <div
                        class="flex justify-between font-semibold mt-6"
                    >
                        <div class="flex gap-5">
                            <div class="">
                                <div class="flex gap-2">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/clock.png"
                                        class="hidden lg:block"
                                        alt=""
                                    />
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/clock_resonsive.png"
                                        class="lg:hidden block"
                                        alt=""
                                    />
                                    <p>Open Hour</p>
                                </div>
                                <p class="mt-3">11:00 AM - 10:00 PM</p>
                            </div>
                            <div class="gap-4">
                                <p>List on</p>
                                <p class="mt-3">10 April 2024</p>
                            </div>
                        </div>
                        <div class="hidden lg:block">
                            <p>Food under</p>
                            <div class="mt-3 flex gap-2">
                                <button
                                    class="border-2 px-5 py-1 rounded-full"
                                >
                                    Fast-food
                                </button>
                                <button
                                    class="border-2 px-5 py-1 rounded-full"
                                >
                                    Coffee
                                </button>
                                <button
                                    class="border-2 px-5 py-1 rounded-full"
                                >
                                    Restaurants
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- item details -->
            <div class="mt-12 shadow-xl rounded-xl p-10">
                <div>
                    <h3
                        class="text-xl font-semibold mb-10 hidden lg:inline-block pb-3 border-b-2 border-green-300"
                    >
                        Items Details
                    </h3>
                    <div
                        class="w-full flex lg:flex-row flex-col lg:gap-10 gap-5"
                    >
                        <div class="lg:w-1/2 w-full">
                            <div class="flex justify-between">
                                <div>
                                    <p class="text-blue-500">
                                        Highest Price
                                    </p>
                                    <p class="text-xl font-bold mt-4">
                                        $48.30
                                    </p>
                                </div>
                                <div>
                                    <p class="text-blue-500">
                                        Lowest Price
                                    </p>
                                    <p class="text-xl font-bold mt-4">
                                        $38.30
                                    </p>
                                </div>
                                <div>
                                    <p class="text-blue-500">
                                        Average Price
                                    </p>
                                    <p class="text-xl font-bold mt-4">
                                        $40.30
                                    </p>
                                </div>
                            </div>
                            <hr class="mt-3" />
                            <h1 class="mt-5 text-3xl font-semibold">
                                Beef Burger with Resela
                            </h1>
                            <hr class="mt-3" />
                            <p class="mb-5 mt-1">
                                Check out the cantina chicken menu. Try
                                our slow roasted chicken with shredded
                                purple cabbage and freshly prepared pico
                                de gallo for a flavorful and craveable
                                lunch.
                            </p>
                            <h4 class="text-2xl font-semibold">
                                Taco Bell cantina chicken menu
                            </h4>
                            <p class="mt-1">
                                Check out the cantina chicken menu. Try
                                our slow roasted chicken with shredded
                                purple cabbage and freshly prepared pico
                                de gallo for a flavorful and craveable
                                lunch.
                            </p>
                            <div class="mt-5 flex gap-5">
                                <button
                                    class="px-6 py-2 border-2 shadow-lg rounded-md font-medium"
                                >
                                    <i
                                        class="fa-regular fa-comments mr-2"
                                    ></i
                                    >Chat to us
                                </button>
                                <button
                                    class="px-6 py-2 bg-[#78EB54] rounded-md shadow-lg font-medium"
                                >
                                    <i
                                        class="fa-regular fa-star mr-2"
                                    ></i
                                    >Give a Review
                                </button>
                            </div>
                        </div>
                        <div class="lg:w-1/2 w-full">
                            <img
                                class="w-full"
                                src="<?php echo e(url('public')); ?>/users/assets/foods/images/food_price_banner.png"
                                alt=""
                            />
                        </div>
                    </div>
                </div>
                <div class="mt-10 w-full">
                    <h2 class="text-2xl font-semibold">
                        Submit a price
                    </h2>
                    <div
                        class="flex lg:flex-row flex-col gap-5 w-full mt-5"
                    >
                        <div class="w-full bg-[#F9FAFB] p-5 rounded-xl">
                            <div>
                                <img
                                    src="<?php echo e(url('public')); ?>/users/assets/foods/icons/date.png"
                                    alt=""
                                />
                            </div>
                            <h5 class="text-xl font-medium mt-5">
                                Date of Purchase
                            </h5>
                            <p class="my-2 text-lg">
                                Select your purchase date
                            </p>
                            <input
                                type="date"
                                placeholder="Select date"
                                class="w-full rounded-md p-2 text-lg"
                                name=""
                                id=""
                            />
                        </div>
                        <div class="w-full bg-[#F9FAFB] p-5 rounded-xl">
                            <div>
                                <img
                                    src="<?php echo e(url('public')); ?>/users/assets/foods/icons/notepad.png"
                                    alt=""
                                />
                            </div>
                            <h5 class="text-xl font-medium mt-5">
                                Purchase Quantity
                            </h5>
                            <p class="my-2 text-lg">
                                Enter your purchase quantity
                            </p>
                            <select
                                name=""
                                id=""
                                class="w-full rounded-md p-2 text-lg"
                            >
                                <option value="">
                                    Enter your quantity
                                </option>
                            </select>
                        </div>
                        <div class="w-full bg-[#F9FAFB] p-5 rounded-xl">
                            <div>
                                <img
                                    src="<?php echo e(url('public')); ?>/users/assets/foods/icons/location.png"
                                    alt=""
                                />
                            </div>
                            <h5 class="text-xl font-medium mt-5">
                                Location
                            </h5>
                            <p class="my-2 text-lg">
                                Select your purchase date
                            </p>
                            <select
                                name=""
                                id=""
                                class="w-full rounded-md p-2 text-lg"
                            >
                                <option value="">
                                    Select location
                                </option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="flex justify-center mt-10">
                    <button
                        class="font-bold bg-[#78EB54] text-center w-full lg:w-[550px] py-3 rounded-full"
                    >
                        Search Results
                        <i class="fa-solid fa-arrow-right ml-2"></i>
                    </button>
                </div>
            </div>

            <!-- Search result for Burger -->
            <div class="mt-12 shadow-xl rounded-xl p-10">
                <h1 class="text-2xl font-bold">
                    Search result of 1 beef burger
                </h1>
                <div class="">
                    <div class="text-center">
                        <p class="text-blue-700">Pricing Compare</p>
                        <h1 class="text-2xl font-semibold mt-3 my-5">
                            Beef Burger with Resela
                        </h1>
                        <p>
                            Check out the cantina chicken menu. Try our
                            slow roasted chicken with
                            <br class="hidden lg:block" />
                            shredded purple cabbage and freshly prepared
                        </p>
                    </div>
                    <div
                        class="mt-10 flex lg:flex-row flex-col gap-5 justify-between"
                    >
                        <!-- left price compare div -->
                        <div class="w-full">
                            <h4 class="text-xl font-semibold mb-5">
                                Average Price, $40
                            </h4>
                            <div class="flex flex-col gap-3">
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>
                                        Up to 10 individual average
                                        price
                                    </p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Basic average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Automatic average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>
                                        Up to 10 individual average
                                        price
                                    </p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Backup average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Individual average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Extra hour average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Basic average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>
                                        Up to 10 individual average
                                        price
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- price compare pic div -->
                        <div class="w-full h-full relative">
                            <img
                                class="w-full"
                                src="<?php echo e(url('public')); ?>/users/assets/foods/images/burgar.png"
                                alt="Beef Burger"
                            />
                            <div
                                class="absolute bottom-0 bg-gray-400 bg-opacity-50 w-full h-36 py-5 px-2 flex justify-between"
                            >
                                <div class="text-white">
                                    <h1 class="text-xl font-bold">
                                        Beef Burger, $48.30
                                    </h1>
                                    <p
                                        class="text-[16px] font-semibold mt-5 mb-1"
                                    >
                                        Persnickety Crane Cafe
                                    </p>
                                    <p
                                        class="text-[16px] font-semibold"
                                    >
                                        Cascais, Portugal
                                    </p>
                                </div>

                                <div class="text-[14px] lg:text-[16px]">
                                    <i
                                        class="fas fa-star text-[#74f579]"
                                    ></i>
                                    <i
                                        class="fas fa-star text-[#74f579]"
                                    ></i>
                                    <i
                                        class="fas fa-star text-[#74f579]"
                                    ></i>
                                    <i
                                        class="fas fa-star text-[#74f579]"
                                    ></i>
                                    <i
                                        class="fas fa-star text-white"
                                    ></i>
                                </div>
                            </div>
                        </div>
                        <!-- right price compare div -->
                        <div class="w-full">
                            <h4 class="text-xl font-semibold mb-5">
                                Average Price, $40
                            </h4>
                            <div class="flex flex-col gap-3">
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>
                                        Up to 10 individual average
                                        price
                                    </p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Basic average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Automatic average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>
                                        Up to 10 individual average
                                        price
                                    </p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Backup average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Individual average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Extra hour average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>Basic average price</p>
                                </div>
                                <div class="flex gap-3">
                                    <img
                                        src="<?php echo e(url('public')); ?>/users/assets/foods/icons/check.png"
                                        alt=""
                                    />
                                    <p>
                                        Up to 10 individual average
                                        price
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- graph -->
        <div
            class="mt-10 bg-white lg:px-12 px-4 lg:py-10 lg:py-16 rounded-2xl"
        >
            <div
                class="mb-10 flex flex-col lg:flex-row lg:justify-between"
            >
                <p class="text-lg font-semibold">Pricing History</p>
                <div class="flex gap-4">
                    <div class="flex justify-center">
                        <div
                            class="py-2 px-4 border border-gray-400 bg-gray-200 shadow rounded-l flex gap-2"
                        >
                            Average
                            <span class="hidden lg:block">Price</span>
                        </div>
                        <div
                            class="py-2 px-4 border border-gray-400 shadow"
                        >
                            <span class="flex gap-2"
                                >Highest
                                <span class="hidden lg:block"
                                    >Price</span
                                ></span
                            >
                        </div>
                        <div
                            class="py-2 px-4 border border-gray-400 shadow rounded-r"
                        >
                            <span class="flex gap-2"
                                >Lowest
                                <span class="hidden lg:block"
                                    >Price</span
                                ></span
                            >
                        </div>
                    </div>
                    <select
                        name=""
                        id=""
                        class="border-2 border-gray-300 rounded-md px-5 py-2 hidden lg:block"
                    >
                        <option value="">Weekly</option>
                    </select>
                    <div
                        class="border border-gray-400 flex justify-center items-center px-4 rounded-xl lg:hidden"
                    >
                        <img
                            class="w-7"
                            src="<?php echo e(url('public')); ?>/users/assets/images/filter-lines.png"
                            alt=""
                        />
                    </div>
                </div>
            </div>
            <div>
                <img
                    src="<?php echo e(url('public')); ?>/users/assets/foods/images/line_graph.png"
                    class="hidden lg:block"
                    alt="graph"
                />
                <img
                    src="<?php echo e(url('public')); ?>/users/assets/foods/images/graph_responsive.png"
                    class="lg:hidden block w-full"
                    alt="graph"
                />
                <div class="flex justify-center gap-5 mt-8">
                    <div class="flex gap-2 items-center">
                        <div
                            class="w-4 h-4 rounded-full bg-[#78EB54]"
                        ></div>
                        <span class="flex gap-2"
                            ><span>Average</span>
                            <span class="hidden lg:block"
                                >Price</span
                            ></span
                        >
                    </div>
                    <div class="flex gap-2 items-center">
                        <div
                            class="w-4 h-4 rounded-full bg-[#AF52DE]"
                        ></div>
                        <span class="flex gap-2"
                            ><span>Highest</span>
                            <span class="hidden lg:block"
                                >Price</span
                            ></span
                        >
                    </div>
                    <div class="flex gap-2 items-center">
                        <div
                            class="w-4 h-4 rounded-full bg-[#FF3B30]"
                        ></div>
                        <span class="flex gap-2"
                            ><span>Lowest</span>
                            <span class="hidden lg:block"
                                >Price</span
                            ></span
                        >
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.users.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/resolvers/resources/views/users/price_compare.blade.php ENDPATH**/ ?>