<?php $__env->startSection('content'); ?>

<?php 
    $system_image           = DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
    $system_image_favicon   = DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
    $system_name            = DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
    $system_geo_key         = DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>

<section class="max-w-full mx-auto px-4 py-12 sm:px-6 lg:px-8 flex bg-[#f4f4f4]">
    <div class="lg:p-8 lg:flex lg:space-x-8 w-full">
        <!-- Left Review Section (Hidden on mobile) -->
        <div class="hidden lg:block w-full lg:w-1/2 lg:flex lg:flex-start justify-center">
            <div
                class="w-[50vw] h-[50vw] max-w-[35rem] max-h-[35rem] bg-gradient-to-br from-green-300 via-green-400 to-green-500 rounded-full flex flex-col gap-8 items-center justify-center overflow-hidden relative">
                <div class="scroll-container">
                    <!-- Cards -->
                    <div class="review-card">
                        <div class="bg-white rounded-3xl shadow-xl p-6 max-w-sm">
                            <div class="flex items-center mb-4">
                                <img src="<?php echo e(url('public')); ?>/users/assets/images/reveiw-profile-image.png" alt="Profile picture"
                                    class="w-16 h-16 rounded-full border-2 border-[#78eb54]" />
                                <div class="ml-4">
                                    <h2 class="text-xl font-semibold">
                                        Cameron Williamson
                                    </h2>
                                    <p class="text-gray-500">
                                        Founder of Ocean Villa
                                    </p>
                                </div>
                            </div>
                            <div class="flex items-center mb-4">
                                <h3 class="text-xl font-semibold mr-2">
                                    Ocean Villa
                                </h3>
                                <div
                                    class="bg-[#78eb54] text-white rounded-full px-3 py-1 text-sm flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" viewBox="0 0 20 20"
                                        fill="currentColor">
                                        <path
                                            d="M9.049 2.927c.3-.921 1.603-.921 1.902 0l1.07 3.292a1 1 0 00.95.69h3.462c.969 0 1.371 1.24.588 1.81l-2.8 2.034a1 1 0 00-.364 1.118l1.07 3.292c.3.921-.755 1.688-1.54 1.118l-2.8-2.034a1 1 0 00-1.175 0l-2.8 2.034c-.784.57-1.838-.197-1.539-1.118l1.07-3.292a1 1 0 00-.364-1.118L2.98 8.72c-.783-.57-.38-1.81.588-1.81h3.461a1 1 0 00.951-.69l1.07-3.292z" />
                                    </svg>
                                    4.9
                                </div>
                            </div>
                            <p class="text-gray-700 mb-4">
                                Dramatically improved our ability to
                                manage contracts accurately and quickly.
                                The intuitive interface and robust
                                feature set perfectly match the
                                requirements. Dramatically improved our
                                ability to manage contracts accurately
                                and quickly. The intuitive interface and
                                robust feature set perfectly match the
                                requirements.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Right Form Section -->
        <div class="w-full lg:w-1/2 flex flex-col items-center justify-center">
            <!-- Form Container -->
            <div class="md:bg-white g rounded-lg md:p-8 w-full max-w-3xl">
                <div class="md:hidden">
                    <a href="<?php echo e(url('/')); ?>" class="flex justify-start">
                        <img src="<?php echo e(url('public')); ?>/<?php echo e($system_image[0]->description); ?>" alt="Logo" class="h-8 w-auto" />
                        <span class="ml-2 text-lg font-bold text-green-600"><?php echo $system_name[0]->description; ?></span>
                    </a>
                </div>
                <h2 class="text-2xl md:text-3xl font-bold mb-8 text-gray-800 text-start"> Create Account </h2>

                <form action="<?php echo e(url('/signup_process')); ?>" method="POST" class="space-y-6">
                    <?php echo csrf_field(); ?>

                    <!-- Grid for Input Fields -->
                    <div class="grid grid-cols-1 md:grid-cols-2 gap-6">
                        <!-- First Name -->
                        <div>
                            <label for="first-name" class="block text-sm font-medium text-gray-700">First Name</label>
                            <input type="text" id="first_name" name="first_name" placeholder="Enter your first name" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                        </div>

                        <!-- Last Name -->
                        <div>
                            <label for="last-name" class="block text-sm font-medium text-gray-700">Last Name</label>
                            <input type="text" id="last_name" name="last_name" placeholder="Enter your last name" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                        </div>

                        <!-- Phone Number -->
                        <div class="w-full">
                            <label for="phone" class="block text-sm font-medium text-gray-700">Phone Number</label>
                            <div class="flex">
                                <!-- Country Code & Flag -->
                                <select id="phone_country" name="phone_country" class="rounded-l-lg px-2 py-3 border border-gray-300 border-r-0 focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500 flag-select" required >
                                    <option value="BD">🇧🇩 +88</option>
                                    <option value="US">🇺🇸 +1</option>
                                    <option value="IN">🇮🇳 +91</option>
                                </select>

                                <!-- Phone Number Input -->
                                <input type="tel" id="phone" name="phone" placeholder="Enter phone number" class="w-full px-4 py-3 border-t border-b border-r border-gray-300 rounded-r-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                            </div>
                        </div>

                        <!-- Email Address -->
                        <div>
                            <label for="email" class="block text-sm font-medium text-gray-700">Email Address</label>
                            <input type="email" id="email" name="email" placeholder="Enter your email" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                        </div>

                        <!-- Password -->
                        <div>
                            <label for="password" class="block text-sm font-medium text-gray-700">Password</label>
                            <div class="relative">
                                <input type="password" id="password" name="password" placeholder="Enter your password" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                                <span class="absolute inset-y-0 right-0 flex items-center pr-3 text-gray-500 cursor-pointer">
                                    <img src="<?php echo e(url('public')); ?>/users/assets/images/Icon/close-eyes.png" alt="eye-icon" class="h-5 w-5" />
                                </span>
                            </div>
                        </div>

                        <!-- Confirm Password -->
                        <div>
                            <label for="confirm-password" class="block text-sm font-medium text-gray-700">Confirm Password</label>
                            <div class="relative">
                                <input type="password" id="confirm_password" name="confirm_password" placeholder="Confirm password" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" required />
                                <span class="absolute inset-y-0 right-0 flex items-center pr-3 text-gray-500 cursor-pointer">
                                    <img src="<?php echo e(url('public')); ?>/users/assets/images/Icon/close-eyes.png" alt="eye-icon" class="h-5 w-5" />
                                </span>
                            </div>
                        </div>

                        <!-- Profile Picture -->
                        <div>
                            <label for="profile_picture" class="block text-sm font-medium text-gray-700">Profile Picture</label>
                            <input type="file" id="images" name="images" class="w-full px-4 py-3 border border-gray-300 rounded-lg shadow-sm md:shadow-none focus:outline-none focus:ring-2 focus:ring-green-500 focus:border-green-500" />
                        </div>                        
                    </div>

                    <!-- Terms Checkbox -->
                    <div class="mt-6">
                        <label class="inline-flex items-center">
                            <input type="checkbox" class="rounded border-gray-300 text-green-500 focus:ring-green-500" />
                            <span class="ml-2 text-sm text-gray-700">By clicking this you will agree with Resolver.NG terms & conditions applied.</span>
                        </label>
                    </div>

                    <!-- Create Account Button -->
                    <div class="mt-6">
                        <button type="submit" class="w-full text-center block bg-[#78eb54] hover:bg-green-600 text-black py-3 rounded-3xl shadow-lg transition" href="../../src/pages/user-dashboard-page.html">
                            Create Account
                        </button>
                    </div>
                </form>

                <!-- divider -->
                <div class="flex items-center justify-between mt-4">
                    <span class="w-1/4 border-b border-[#E4E9EE] "></span>

                    <p class="text-sm text-center text-[#818B9C]  font-medium">
                        Or using other method
                    </p>

                    <span class="w-1/4 border-b border-[#E4E9EE] "></span>
                </div>

                <!-- Social login  -->
                <div class="flex md:flex-row flex-col items-center justify-center gap-6">
                    <!-- facebook login -->
                    <button
                        class="p-4 w-full flex items-center shadow md:shadow-none justify-center gap-3 md:w-fit border border-[#818B9C] rounded-[32px] md:rounded-lg ">
                        <img src="<?php echo e(url('public')); ?>/users/assets/images/Layer_1.png" alt="">
                        <a href="./user-dashboard-page.html" class="text-base font-semibold text-[#273F2B] md:hidden">Sign up with Facebook</a>
                    </button>

                    <!-- Google login -->
                    <button
                        class="p-4 flex items-center justify-center md:shadow-none gap-3 border w-full md:w-fit border-[#818B9C] rounded-[32px] md:rounded-lg ">
                        <img src="<?php echo e(url('public')); ?>/users/assets/images/Social_Icons.png" alt="">
                        <a href="./user-dashboard-page.html" class="text-base font-semibold text-[#273F2B] md:hidden">Sign up with Google</a>
                    </button>
                </div>

                <!-- Sign In Link -->
                <div class="mt-6 text-center">
                    <p class="text-sm text-gray-500">
                        Already have an account?
                        <a href="<?php echo e(url('signin')); ?>" class="text-green-500 hover:underline">Sign In</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.users.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/resolvers/resources/views/users/signup.blade.php ENDPATH**/ ?>