<?php $__env->startSection('content'); ?>

<?php 
    $system_image           = DB::table('system_settings')->select('description')->where('type', 'system_image')->get();
    $system_image_favicon   = DB::table('system_settings')->select('description')->where('type', 'system_image_favicon')->get();
    $system_name            = DB::table('system_settings')->select('description')->where('type', 'system_name')->get();
    $system_geo_key         = DB::table('system_settings')->select('description')->where('type', 'geo_api_key')->get(); 
?>

<section class="bg-[#f6fbfd]">
    <div class=" container mx-auto font-inter px-20">
        <!-- Navigation -->
        <nav class="md:flex justify-between items-center border-t border-b py-4 hidden">
            <div class="flex space-x-4">
                <a href="./user-dashboard-page.html"
                    class="border-2 border-gray-400 text-gray-800 px-4 py-2 rounded-md font-medium">
                    Dashboard
                </a>
                <a href="./userProfileInformation.html" class="text-gray-600 px-4 py-2 rounded-md font-medium">
                    Profiles
                </a>
                <a href="./userInformation.html" class="text-gray-600 px-4 py-2 rounded-md font-medium">
                    Settings
                </a>
            </div>
            <div class="relative">
                <div class="flex items-center border border-gray-300 rounded-md py-2 px-4 bg-white w-64">
                    <svg class="w-5 h-5 text-gray-500 mr-2" fill="none" stroke="currentColor" viewBox="0 0 24 24"
                        xmlns="http://www.w3.org/2000/svg">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                            d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z"></path>
                    </svg>
                    <input type="text" placeholder="Search"
                        class="bg-white focus:outline-none focus:ring-0 w-full" />
                </div>
            </div>
        </nav>
    </div>
</section>

<section class="bg-[#f6fbfd] py-10">
    <div class=" container mx-auto font-inter px-20">
        <!-- User Profile -->
        <div class="text-center pb-10 hidden sm:block">
            <img src="../assets/images/image 3.png" alt="Profile Picture"
                class="w-24 h-24 rounded-full mx-auto mb-4" />
            <h1 class="text-2xl font-bold mb-2">Charlie Henderson</h1>
            <div class="flex gap-2 items-center justify-center">
                <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <g opacity="0.7">
                        <path
                            d="M5.83203 15C4.30792 15.3431 3.33203 15.8703 3.33203 16.4614C3.33203 17.4953 6.3168 18.3333 9.9987 18.3333C13.6806 18.3333 16.6654 17.4953 16.6654 16.4614C16.6654 15.8703 15.6894 15.3431 14.1654 15"
                            stroke="#273F2B" stroke-width="1.5" stroke-linecap="round" />
                        <path
                            d="M12.0846 7.49935C12.0846 8.64993 11.1519 9.58268 10.0013 9.58268C8.85072 9.58268 7.91797 8.64993 7.91797 7.49935C7.91797 6.34876 8.85072 5.41602 10.0013 5.41602C11.1519 5.41602 12.0846 6.34876 12.0846 7.49935Z"
                            stroke="#273F2B" stroke-width="1.5" />
                        <path
                            d="M11.0491 14.5773C10.7681 14.848 10.3924 14.9993 10.0015 14.9993C9.61047 14.9993 9.2348 14.848 8.95372 14.5773C6.37989 12.0833 2.93063 9.29727 4.61273 5.25246C5.52222 3.06545 7.70542 1.66602 10.0015 1.66602C12.2975 1.66602 14.4806 3.06546 15.3901 5.25246C17.0701 9.29218 13.6293 12.0919 11.0491 14.5773Z"
                            stroke="#273F2B" stroke-width="1.5" />
                    </g>
                </svg>
                <p class="text-gray-600">San Francisco, CA</p>
            </div>
        </div>
        <!-- Mobile Dashboard -->
        <div class="flex items-center justify-center  w-full py-4 min-w-sm sm:hidden">
            <div class="p-4 bg-white shadow rounded-lg w-full">
                <div class="flex items-center justify-between mb-2">
                    <h2 class="text-2xl font-bold font-inter py-2">
                        Dashboard
                    </h2>
                </div>
                <div class="flex space-x-2 items-center gap-4">
                    <div class="border border-gray-200 rounded-md flex items-center py-2 divide-x-2">
                        <button class="px-3 text-sm font-medium text-gray-800">
                            24h
                        </button>
                        <button class="px-3 text-sm font-medium text-gray-800">
                            7d
                        </button>
                        <button class="px-3 text-sm font-medium text-gray-800">
                            30d
                        </button>
                        <button class="px-3 text-sm font-medium text-gray-800">
                            12m
                        </button>
                    </div>
                    <svg class="w-8 h-8 text-gray-600 border border-gray-200 rounded-md p-2" fill="none"
                        stroke="currentColor" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                            d="M4 6h16M4 12h16m-7 6h7"></path>
                    </svg>
                </div>
            </div>
        </div>

        <!-- Complaints Dashboard -->
        <div class="bg-white rounded-lg shadow-md p-6 hidden sm:block">
            <div
                class="flex flex-col md:flex-row justify-between items-center mb-6 border-2 border-r-0 border-l-0 border-t-gray-200 border-b-gray-200 py-4">
                <div>
                    <div class="flex gap-4 items-center">
                        <h1 class="text-2xl font-bold">All Complaints</h1>
                        <p class="border border-gray-400 px-2 py-1 text-xs rounded-lg">
                            240 companies
                        </p>
                    </div>
                    <p class="text-gray-600">
                        Keep track of your company ratings.
                    </p>
                </div>
                <div class="flex mt-4 md:mt-0">
                    <button
                        class="bg-white text-gray-700 border border-gray-300 rounded-md px-4 py-2 mr-2 flex items-center">
                        <svg width="20" height="18" viewBox="0 0 20 18" fill="none"
                            xmlns="http://www.w3.org/2000/svg" class="mr-2">
                            <path
                                d="M6.66699 12.3333L10.0003 9M10.0003 9L13.3337 12.3333M10.0003 9V16.5M16.667 12.9524C17.6849 12.1117 18.3337 10.8399 18.3337 9.41667C18.3337 6.88536 16.2816 4.83333 13.7503 4.83333C13.5682 4.83333 13.3979 4.73833 13.3054 4.58145C12.2187 2.73736 10.2124 1.5 7.91699 1.5C4.46521 1.5 1.66699 4.29822 1.66699 7.75C1.66699 9.47175 2.3632 11.0309 3.48945 12.1613"
                                stroke="#344054" stroke-width="1.66667" stroke-linecap="round"
                                stroke-linejoin="round" />
                        </svg>

                        Export
                    </button>
                    <a href="./write-compaint.html"
                        class="bg-[#4CAF50] text-white rounded-md px-4 py-2 flex items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 mr-2" fill="none" viewBox="0 0 24 24"
                            stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                d="M12 4v16m8-8H4" />
                        </svg>
                        Write Complaint
                    </a>
                </div>
            </div>

            <div class="w-full flex flex-col md:flex-row items-center justify-between">
                <!-- First child div with buttons -->
                <div class="mb-4 w-full md:w-6/12">
                    <div class="flex divide-x divide-gray-300 rounded-lg border border-gray-300 overflow-hidden">
                        <button class="bg-white text-gray-700 px-4 py-2 w-full text-center focus:outline-none">
                            View all
                        </button>
                        <button class="bg-white text-gray-700 px-4 py-2 w-full text-center focus:outline-none">
                            Resolved Complaints
                        </button>
                        <button class="bg-white text-gray-700 px-4 py-2 w-full text-center focus:outline-none">
                            Unresolved Complaints
                        </button>
                    </div>
                </div>

                <!-- Second child div with search and filter, aligned to the right -->
                <div class="flex flex-row justify-end gap-2 md:items-center mb-4 w-full md:w-4/12">
                    <div class="relative w-full md:w-64 mb-4 md:mb-0">
                        <input type="text" placeholder="Search" class="w-full pl-10 pr-4 py-2 border rounded-md" />
                        <svg xmlns="http://www.w3.org/2000/svg"
                            class="h-5 w-5 text-gray-400 absolute left-3 top-2.5" fill="none" viewBox="0 0 24 24"
                            stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z" />
                        </svg>
                    </div>
                    <button
                        class="bg-white text-gray-700 border border-gray-300 rounded-md px-4 py-0 md:py-2 h-10 flex items-center">
                        <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 mr-2" fill="none" viewBox="0 0 24 24"
                            stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                d="M3 4a1 1 0 011-1h16a1 1 0 011 1v2.586a1 1 0 01-.293.707l-6.414 6.414a1 1 0 00-.293.707V17l-4 4v-6.586a1 1 0 00-.293-.707L3.293 7.293A1 1 0 013 6.586V4z" />
                        </svg>
                        Filters
                    </button>
                </div>
            </div>

            <div class="py-4">
                <div class="overflow-x-auto">
                    <table class="min-w-full table-auto border-collapse bg-white shadow-md rounded-lg">
                        <thead>
                            <tr class="bg-gray-100">
                                <th class="px-2 md:px-6 py-2 md:py-4 text-left font-medium text-gray-600">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        ID
                                    </div>
                                </th>
                                <th class="px-2 md:px-6 py-2 md:py-4 text-left font-medium text-gray-600">
                                    Ticket Name
                                </th>
                                <th class="px-2 md:px-6 py-2 md:py-4 text-left font-medium text-gray-600">
                                    Categories
                                </th>
                                <th class="px-2 md:px-6 py-2 md:py-4 text-left font-medium text-gray-600">
                                    Date
                                </th>
                                <th class="px-2 md:px-6 py-2 md:py-4 text-left font-medium text-gray-600">
                                    Priority
                                </th>
                                <th class="px-2 md:px-6 py-2 md:py-4 text-left font-medium text-gray-600">
                                    Status
                                </th>
                                <th class="px-2 md:px-6 py-2 md:py-4 text-left font-medium text-gray-600">
                                    Action
                                </th>
                            </tr>
                        </thead>
                        <tbody>
                            <!-- Repeat this row for each ticket -->
                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-green-100 flex items-center gap-2 text-green-700 border-2 border-[#aaefc6] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 8.5V1.5M5 1.5L1.5 5M5 1.5L8.5 5" stroke="#17B26A"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>High</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-blue-500" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">In Progress</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>

                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-red-100 flex items-center gap-2 text-[#F04438] border-2 border-[#F04438] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 1.5V8.5M5 8.5L8.5 5M5 8.5L1.5 5" stroke="#F04438"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>Low</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-[#4CAF50]" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">Resolved</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>

                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-green-100 flex items-center gap-2 text-green-700 border-2 border-[#aaefc6] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 8.5V1.5M5 1.5L1.5 5M5 1.5L8.5 5" stroke="#17B26A"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>High</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-[#FFBB31]" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">Pending</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>
                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-green-100 flex items-center gap-2 text-green-700 border-2 border-[#aaefc6] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 8.5V1.5M5 1.5L1.5 5M5 1.5L8.5 5" stroke="#17B26A"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>High</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-blue-500" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">In Progress</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>

                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-red-100 flex items-center gap-2 text-[#F04438] border-2 border-[#F04438] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 1.5V8.5M5 8.5L8.5 5M5 8.5L1.5 5" stroke="#F04438"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>Low</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-[#4CAF50]" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">Resolved</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>

                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-green-100 flex items-center gap-2 text-green-700 border-2 border-[#aaefc6] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 8.5V1.5M5 1.5L1.5 5M5 1.5L8.5 5" stroke="#17B26A"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>High</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-[#FFBB31]" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">Pending</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>
                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-green-100 flex items-center gap-2 text-green-700 border-2 border-[#aaefc6] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 8.5V1.5M5 1.5L1.5 5M5 1.5L8.5 5" stroke="#17B26A"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>High</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-blue-500" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">In Progress</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>

                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-red-100 flex items-center gap-2 text-[#F04438] border-2 border-[#F04438] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 1.5V8.5M5 8.5L8.5 5M5 8.5L1.5 5" stroke="#F04438"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>Low</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-[#4CAF50]" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">Resolved</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>

                            <tr class="border-t">
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex items-center">
                                        <input type="checkbox" class="mr-2 h-4 w-4" />
                                        <span class="text-gray-600">#010203</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-700">Mobile App feature</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <div class="flex gap-2 flex-wrap">
                                        <span
                                            class="bg-blue-100 text-blue-700 px-2 py-1 rounded-full text-xs">Customer
                                            data</span>
                                        <span
                                            class="bg-purple-100 text-purple-700 px-2 py-1 rounded-full text-xs">Admin</span>
                                        <span
                                            class="bg-gray-200 text-gray-600 px-2 py-1 rounded-full text-xs">+4</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <span class="text-gray-600">22 Jun 2024</span>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Adjusted Priority Tag -->
                                    <div
                                        class="bg-green-100 flex items-center gap-2 text-green-700 border-2 border-[#aaefc6] px-4 py-1 rounded-full text-xs font-medium">
                                        <svg width="10" height="10" viewBox="0 0 10 10" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path d="M5 8.5V1.5M5 1.5L1.5 5M5 1.5L8.5 5" stroke="#17B26A"
                                                stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        </svg>

                                        <span>High</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4">
                                    <!-- Wider Progress Bar -->
                                    <div class="flex items-center">
                                        <div class="w-full h-2 bg-gray-300 rounded-full overflow-hidden"
                                            style="width: 180px">
                                            <div class="h-full bg-[#FFBB31]" style="width: 70%"></div>
                                        </div>
                                        <span class="ml-2 text-gray-600 text-sm">Pending</span>
                                    </div>
                                </td>
                                <td class="px-2 md:px-6 py-2 md:py-4 flex items-center gap-4">
                                    <button class="text-gray-500 hover:text-blue-600">
                                        <svg width="18" height="20" viewBox="0 0 18 20" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M12.3333 5.00033V4.33366C12.3333 3.40024 12.3333 2.93353 12.1517 2.57701C11.9919 2.2634 11.7369 2.00844 11.4233 1.84865C11.0668 1.66699 10.6001 1.66699 9.66667 1.66699H8.33333C7.39991 1.66699 6.9332 1.66699 6.57668 1.84865C6.26308 2.00844 6.00811 2.2634 5.84832 2.57701C5.66667 2.93353 5.66667 3.40024 5.66667 4.33366V5.00033M7.33333 9.58366V13.7503M10.6667 9.58366V13.7503M1.5 5.00033H16.5M14.8333 5.00033V14.3337C14.8333 15.7338 14.8333 16.4339 14.5608 16.9686C14.3212 17.439 13.9387 17.8215 13.4683 18.0612C12.9335 18.3337 12.2335 18.3337 10.8333 18.3337H7.16667C5.76654 18.3337 5.06647 18.3337 4.53169 18.0612C4.06129 17.8215 3.67883 17.439 3.43915 16.9686C3.16667 16.4339 3.16667 15.7338 3.16667 14.3337V5.00033"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                    <button class="text-gray-500 hover:text-red-600">
                                        <svg width="19" height="19" viewBox="0 0 19 19" fill="none"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="M1.39637 15.0963C1.43466 14.7517 1.4538 14.5794 1.50594 14.4184C1.55219 14.2755 1.61753 14.1396 1.70021 14.0142C1.79339 13.8729 1.91596 13.7503 2.16112 13.5052L13.1664 2.49992C14.0868 1.57945 15.5792 1.57945 16.4997 2.49993C17.4202 3.4204 17.4202 4.91279 16.4997 5.83326L5.49445 16.8385C5.2493 17.0836 5.12672 17.2062 4.98541 17.2994C4.86005 17.3821 4.72408 17.4474 4.58121 17.4937C4.42018 17.5458 4.24789 17.5649 3.90331 17.6032L1.08301 17.9166L1.39637 15.0963Z"
                                                stroke="#475467" stroke-width="1.66667" stroke-linecap="round"
                                                stroke-linejoin="round" />
                                        </svg>
                                    </button>
                                </td>
                            </tr>
                            <!-- Repeat row ends -->
                        </tbody>
                    </table>
                </div>

                <div class="flex items-center justify-between py-4">
                    <span class="text-sm text-gray-600">Page 1 of 10</span>
                    <div class="flex gap-2">
                        <button class="bg-white text-gray-700 border px-4 py-2 rounded-md hover:bg-gray-100">
                            Previous
                        </button>
                        <button class="bg-white text-gray-700 border px-4 py-2 rounded-md hover:bg-gray-100">
                            Next
                        </button>
                    </div>
                </div>
            </div>
        </div>

        <!-- Time Period Tabs -->
        <div class="sm:flex space-x-4 my-8 px-4 bg-white rounded-lg shadow-lg py-3 hidden">
            <button class="text-gray-600 px-2 py-1 rounded-md font-medium">
                Today
            </button>
            <button class="border-2 border-gray-400 text-gray-800 px-2 py-1 rounded-md font-medium">
                This Week
            </button>
            <button class="text-gray-600 px-2 py-1 rounded-md font-medium">
                This Month
            </button>
            <button class="text-gray-600 px-2 py-1 rounded-md font-medium">
                Yearly
            </button>
        </div>

        <!-- Metric Cards -->
        <div class="grid grid-cols-1 md:grid-cols-3 gap-6 justify-between items-center w-full my-12">
            <!-- Card 1 -->
            <div class="bg-white col-span-1 rounded-lg shadow-lg px-6 py-8 w-full">
                <div class="grid grid-cols-2 gap-6 justify-between">
                    <div class="flex flex-col justify-between">
                        <h2 class="text-sm font-medium text-gray-500 mb-4">
                            Number of Reviews
                        </h2>
                        <p class="text-4xl font-bold text-gray-900">
                            2,420
                        </p>
                        <div class="flex items-center space-x-1">
                            <svg width="20" height="20" viewBox="0 0 20 20" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M10.0003 15.8337V4.16699M10.0003 4.16699L4.16699 10.0003M10.0003 4.16699L15.8337 10.0003"
                                    stroke="#17B26A" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>

                            <span class="text-emerald-500 text-lg font-semibold">40%</span>
                            <span class="text-sm text-gray-500">vs last month</span>
                        </div>
                    </div>
                    <div class="flex flex-col gap-3 justify-between items-end">
                        <button class="text-gray-400 hover:text-gray-600">
                            <svg width="20" height="20" viewBox="0 0 20 20" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M10.0003 10.833C10.4606 10.833 10.8337 10.4599 10.8337 9.99967C10.8337 9.53944 10.4606 9.16634 10.0003 9.16634C9.54009 9.16634 9.16699 9.53944 9.16699 9.99967C9.16699 10.4599 9.54009 10.833 10.0003 10.833Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path
                                    d="M10.0003 4.99967C10.4606 4.99967 10.8337 4.62658 10.8337 4.16634C10.8337 3.7061 10.4606 3.33301 10.0003 3.33301C9.54009 3.33301 9.16699 3.7061 9.16699 4.16634C9.16699 4.62658 9.54009 4.99967 10.0003 4.99967Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path
                                    d="M10.0003 16.6663C10.4606 16.6663 10.8337 16.2932 10.8337 15.833C10.8337 15.3728 10.4606 14.9997 10.0003 14.9997C9.54009 14.9997 9.16699 15.3728 9.16699 15.833C9.16699 16.2932 9.54009 16.6663 10.0003 16.6663Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </button>
                        <div class="w-full -h-16">
                            <svg class="w-full h-full" width="131" height="66" viewBox="0 0 131 66" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <mask id="mask0_3117_27797" style="mask-type: alpha" maskUnits="userSpaceOnUse"
                                    x="1" y="1" width="129" height="64">
                                    <rect width="128" height="64" transform="translate(1.33301 1)"
                                        fill="url(#paint0_linear_3117_27797)" />
                                </mask>
                                <g mask="url(#mask0_3117_27797)">
                                    <path opacity="0.2"
                                        d="M5.93907 57.2759L1.33301 65H129.333V1L127.515 12.0345H125.091C124.444 13.8736 123.103 17.5517 122.909 17.5517C122.715 17.5517 121.454 19.7586 120.848 20.8621L115.636 24.1724L112.606 28.5862L107.757 24.1724L105.212 20.8621L101.575 28.5862H97.8179L94.6663 20.8621C93.4542 19.7586 90.9815 17.5517 90.7876 17.5517C90.5936 17.5517 89.0098 15.3448 88.2421 14.2414H86.3027L81.6966 17.5517L77.6966 20.8621L75.8785 28.5862L70.4239 31.8966L67.636 35.2069L64.4845 40.7241L61.4542 47.9655H60.1209L56.4845 48.6552L52.9694 40.7241L49.9391 35.2069H48.1209L44.9694 31.8966L40.4845 35.2069H36.2421L31.9997 40.7241L27.7572 47.3448L24.6057 53.9655L21.2118 57.2759L16.6057 53.9655L12.9694 57.2759L9.33301 60.5862L5.93907 57.2759Z"
                                        fill="#079455" />
                                </g>
                                <path
                                    d="M1.33301 65L5.93907 57.2759L9.33301 60.5862L12.9694 57.2759L16.6057 53.9655L21.2118 57.2759L24.6057 53.9655L27.7572 47.3448L31.9997 40.7241L36.2421 35.2069H40.4845L44.9694 31.8966L48.1209 35.2069H49.9391L52.9694 40.7241L56.4845 48.6552L60.1209 47.9655H61.4542L64.4845 40.7241L67.636 35.2069L70.4239 31.8966L75.8785 28.5862L77.6966 20.8621L81.6966 17.5517L86.3027 14.2414H88.2421C89.0098 15.3448 90.5936 17.5517 90.7876 17.5517C90.9815 17.5517 93.4542 19.7586 94.6663 20.8621L97.8179 28.5862H101.575L105.212 20.8621L107.757 24.1724L112.606 28.5862L115.636 24.1724L120.848 20.8621C121.454 19.7586 122.715 17.5517 122.909 17.5517C123.103 17.5517 124.444 13.8736 125.091 12.0345H127.515L129.333 1"
                                    stroke="#17B26A" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <g opacity="0.2">
                                    <rect x="76.333" y="5" width="20" height="20" rx="10" stroke="#17B26A"
                                        stroke-width="2" />
                                </g>
                                <rect x="81.333" y="10" width="10" height="10" rx="5" fill="white" />
                                <rect x="81.333" y="10" width="10" height="10" rx="5" stroke="#17B26A"
                                    stroke-width="2" />
                                <defs>
                                    <linearGradient id="paint0_linear_3117_27797" x1="64" y1="0" x2="64" y2="64"
                                        gradientUnits="userSpaceOnUse">
                                        <stop />
                                        <stop offset="1" stop-opacity="0" />
                                    </linearGradient>
                                </defs>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Card 2 -->
            <div class="bg-white col-span-1 rounded-lg shadow-lg px-6 py-8 w-full">
                <div class="grid grid-cols-2 gap-6 justify-between">
                    <div class="flex flex-col justify-between">
                        <h2 class="text-sm font-medium text-gray-500 mb-4">
                            Number of Reviews
                        </h2>
                        <p class="text-4xl font-bold text-gray-900">
                            2,420
                        </p>
                        <div class="flex items-baseline space-x-1">
                            <svg width="15" height="14" viewBox="0 0 15 14" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M7.33333 12.8332V1.1665M7.33333 1.1665L1.5 6.99984M7.33333 1.1665L13.1667 6.99984"
                                    stroke="#17B26A" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>

                            <span class="text-emerald-500 text-lg font-semibold">40%</span>
                            <span class="text-sm text-gray-500">vs last month</span>
                        </div>
                    </div>
                    <div class="flex flex-col gap-3 justify-between items-end">
                        <button class="text-gray-400 hover:text-gray-600">
                            <svg width="20" height="20" viewBox="0 0 20 20" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M10.0003 10.833C10.4606 10.833 10.8337 10.4599 10.8337 9.99967C10.8337 9.53944 10.4606 9.16634 10.0003 9.16634C9.54009 9.16634 9.16699 9.53944 9.16699 9.99967C9.16699 10.4599 9.54009 10.833 10.0003 10.833Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path
                                    d="M10.0003 4.99967C10.4606 4.99967 10.8337 4.62658 10.8337 4.16634C10.8337 3.7061 10.4606 3.33301 10.0003 3.33301C9.54009 3.33301 9.16699 3.7061 9.16699 4.16634C9.16699 4.62658 9.54009 4.99967 10.0003 4.99967Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path
                                    d="M10.0003 16.6663C10.4606 16.6663 10.8337 16.2932 10.8337 15.833C10.8337 15.3728 10.4606 14.9997 10.0003 14.9997C9.54009 14.9997 9.16699 15.3728 9.16699 15.833C9.16699 16.2932 9.54009 16.6663 10.0003 16.6663Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </button>
                        <div class="w-full -h-16">
                            <svg class="w-full h-full" width="131" height="66" viewBox="0 0 131 66" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <mask id="mask0_3117_27797" style="mask-type: alpha" maskUnits="userSpaceOnUse"
                                    x="1" y="1" width="129" height="64">
                                    <rect width="128" height="64" transform="translate(1.33301 1)"
                                        fill="url(#paint0_linear_3117_27797)" />
                                </mask>
                                <g mask="url(#mask0_3117_27797)">
                                    <path opacity="0.2"
                                        d="M5.93907 57.2759L1.33301 65H129.333V1L127.515 12.0345H125.091C124.444 13.8736 123.103 17.5517 122.909 17.5517C122.715 17.5517 121.454 19.7586 120.848 20.8621L115.636 24.1724L112.606 28.5862L107.757 24.1724L105.212 20.8621L101.575 28.5862H97.8179L94.6663 20.8621C93.4542 19.7586 90.9815 17.5517 90.7876 17.5517C90.5936 17.5517 89.0098 15.3448 88.2421 14.2414H86.3027L81.6966 17.5517L77.6966 20.8621L75.8785 28.5862L70.4239 31.8966L67.636 35.2069L64.4845 40.7241L61.4542 47.9655H60.1209L56.4845 48.6552L52.9694 40.7241L49.9391 35.2069H48.1209L44.9694 31.8966L40.4845 35.2069H36.2421L31.9997 40.7241L27.7572 47.3448L24.6057 53.9655L21.2118 57.2759L16.6057 53.9655L12.9694 57.2759L9.33301 60.5862L5.93907 57.2759Z"
                                        fill="#079455" />
                                </g>
                                <path
                                    d="M1.33301 65L5.93907 57.2759L9.33301 60.5862L12.9694 57.2759L16.6057 53.9655L21.2118 57.2759L24.6057 53.9655L27.7572 47.3448L31.9997 40.7241L36.2421 35.2069H40.4845L44.9694 31.8966L48.1209 35.2069H49.9391L52.9694 40.7241L56.4845 48.6552L60.1209 47.9655H61.4542L64.4845 40.7241L67.636 35.2069L70.4239 31.8966L75.8785 28.5862L77.6966 20.8621L81.6966 17.5517L86.3027 14.2414H88.2421C89.0098 15.3448 90.5936 17.5517 90.7876 17.5517C90.9815 17.5517 93.4542 19.7586 94.6663 20.8621L97.8179 28.5862H101.575L105.212 20.8621L107.757 24.1724L112.606 28.5862L115.636 24.1724L120.848 20.8621C121.454 19.7586 122.715 17.5517 122.909 17.5517C123.103 17.5517 124.444 13.8736 125.091 12.0345H127.515L129.333 1"
                                    stroke="#17B26A" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <g opacity="0.2">
                                    <rect x="76.333" y="5" width="20" height="20" rx="10" stroke="#17B26A"
                                        stroke-width="2" />
                                </g>
                                <rect x="81.333" y="10" width="10" height="10" rx="5" fill="white" />
                                <rect x="81.333" y="10" width="10" height="10" rx="5" stroke="#17B26A"
                                    stroke-width="2" />
                                <defs>
                                    <linearGradient id="paint0_linear_3117_27797" x1="64" y1="0" x2="64" y2="64"
                                        gradientUnits="userSpaceOnUse">
                                        <stop />
                                        <stop offset="1" stop-opacity="0" />
                                    </linearGradient>
                                </defs>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Card 3 -->
            <div class="bg-white col-span-1 rounded-lg shadow-lg px-6 py-8 w-full">
                <div class="grid grid-cols-2 gap-6 justify-between">
                    <div class="flex flex-col justify-between">
                        <h2 class="text-sm font-medium text-gray-500 mb-4">
                            Number of Reviews
                        </h2>
                        <p class="text-4xl font-bold text-gray-900">
                            2,420
                        </p>
                        <div class="flex items-baseline space-x-1">
                            <svg width="15" height="14" viewBox="0 0 15 14" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M7.66732 1.1665V12.8332M7.66732 12.8332L13.5007 6.99984M7.66732 12.8332L1.83398 6.99984"
                                    stroke="#F04438" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>

                            <span class="text-red-500 text-lg font-semibold">10%</span>
                            <span class="text-sm text-gray-500">vs last month</span>
                        </div>
                    </div>
                    <div class="flex flex-col gap-3 justify-between items-end">
                        <button class="text-gray-400 hover:text-gray-600">
                            <svg width="20" height="20" viewBox="0 0 20 20" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <path
                                    d="M10.0003 10.833C10.4606 10.833 10.8337 10.4599 10.8337 9.99967C10.8337 9.53944 10.4606 9.16634 10.0003 9.16634C9.54009 9.16634 9.16699 9.53944 9.16699 9.99967C9.16699 10.4599 9.54009 10.833 10.0003 10.833Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path
                                    d="M10.0003 4.99967C10.4606 4.99967 10.8337 4.62658 10.8337 4.16634C10.8337 3.7061 10.4606 3.33301 10.0003 3.33301C9.54009 3.33301 9.16699 3.7061 9.16699 4.16634C9.16699 4.62658 9.54009 4.99967 10.0003 4.99967Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <path
                                    d="M10.0003 16.6663C10.4606 16.6663 10.8337 16.2932 10.8337 15.833C10.8337 15.3728 10.4606 14.9997 10.0003 14.9997C9.54009 14.9997 9.16699 15.3728 9.16699 15.833C9.16699 16.2932 9.54009 16.6663 10.0003 16.6663Z"
                                    stroke="#98A2B3" stroke-width="1.66667" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </button>
                        <div class="w-full -h-16">
                            <svg class="w-full h-full" width="131" height="66" viewBox="0 0 131 66" fill="none"
                                xmlns="http://www.w3.org/2000/svg">
                                <mask id="mask0_3117_27797" style="mask-type: alpha" maskUnits="userSpaceOnUse"
                                    x="1" y="1" width="129" height="64">
                                    <rect width="128" height="64" transform="translate(1.33301 1)"
                                        fill="url(#paint0_linear_3117_27797)" />
                                </mask>
                                <g mask="url(#mask0_3117_27797)">
                                    <path opacity="0.2"
                                        d="M5.93907 57.2759L1.33301 65H129.333V1L127.515 12.0345H125.091C124.444 13.8736 123.103 17.5517 122.909 17.5517C122.715 17.5517 121.454 19.7586 120.848 20.8621L115.636 24.1724L112.606 28.5862L107.757 24.1724L105.212 20.8621L101.575 28.5862H97.8179L94.6663 20.8621C93.4542 19.7586 90.9815 17.5517 90.7876 17.5517C90.5936 17.5517 89.0098 15.3448 88.2421 14.2414H86.3027L81.6966 17.5517L77.6966 20.8621L75.8785 28.5862L70.4239 31.8966L67.636 35.2069L64.4845 40.7241L61.4542 47.9655H60.1209L56.4845 48.6552L52.9694 40.7241L49.9391 35.2069H48.1209L44.9694 31.8966L40.4845 35.2069H36.2421L31.9997 40.7241L27.7572 47.3448L24.6057 53.9655L21.2118 57.2759L16.6057 53.9655L12.9694 57.2759L9.33301 60.5862L5.93907 57.2759Z"
                                        fill="#079455" />
                                </g>
                                <path
                                    d="M1.33301 65L5.93907 57.2759L9.33301 60.5862L12.9694 57.2759L16.6057 53.9655L21.2118 57.2759L24.6057 53.9655L27.7572 47.3448L31.9997 40.7241L36.2421 35.2069H40.4845L44.9694 31.8966L48.1209 35.2069H49.9391L52.9694 40.7241L56.4845 48.6552L60.1209 47.9655H61.4542L64.4845 40.7241L67.636 35.2069L70.4239 31.8966L75.8785 28.5862L77.6966 20.8621L81.6966 17.5517L86.3027 14.2414H88.2421C89.0098 15.3448 90.5936 17.5517 90.7876 17.5517C90.9815 17.5517 93.4542 19.7586 94.6663 20.8621L97.8179 28.5862H101.575L105.212 20.8621L107.757 24.1724L112.606 28.5862L115.636 24.1724L120.848 20.8621C121.454 19.7586 122.715 17.5517 122.909 17.5517C123.103 17.5517 124.444 13.8736 125.091 12.0345H127.515L129.333 1"
                                    stroke="#17B26A" stroke-width="2" stroke-linecap="round"
                                    stroke-linejoin="round" />
                                <g opacity="0.2">
                                    <rect x="76.333" y="5" width="20" height="20" rx="10" stroke="#17B26A"
                                        stroke-width="2" />
                                </g>
                                <rect x="81.333" y="10" width="10" height="10" rx="5" fill="white" />
                                <rect x="81.333" y="10" width="10" height="10" rx="5" stroke="#17B26A"
                                    stroke-width="2" />
                                <defs>
                                    <linearGradient id="paint0_linear_3117_27797" x1="64" y1="0" x2="64" y2="64"
                                        gradientUnits="userSpaceOnUse">
                                        <stop />
                                        <stop offset="1" stop-opacity="0" />
                                    </linearGradient>
                                </defs>
                            </svg>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Complaints Mobile Section -->
        <div class="bg-gray-100 sm:hidden w-full my-2">
            <div class="mx-auto bg-white rounded-xl shadow-md overflow-hidden min-w-full">
                <div class="p-6">
                    <div class="flex justify-between items-center mb-2">
                        <h1 class="text-2xl font-semibold">
                            All Complaints
                        </h1>
                        <button class="text-gray-400">
                            <svg xmlns="http://www.w3.org/2000/svg" class="h-6 w-6" fill="none" viewBox="0 0 24 24"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 5v.01M12 12v.01M12 19v.01M12 6a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2zm0 7a1 1 0 110-2 1 1 0 010 2z" />
                            </svg>
                        </button>
                    </div>
                    <p class="text-gray-500 text-sm mb-4">
                        Keep track of your company ratings.
                    </p>
                    <div class="flex space-x-2 mb-4">
                        <button
                            class="px-4 py-2 bg-white text-gray-700 border border-gray-300 rounded-md flex items-center text-sm">
                            <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 mr-2" fill="none"
                                viewBox="0 0 24 24" stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M4 16v1a3 3 0 003 3h10a3 3 0 003-3v-1m-4-4l-4 4m0 0l-4-4m4 4V4" />
                            </svg>
                            Export
                        </button>
                        <a href="./write-compaint.html"
                            class="px-4 py-2 bg-green-500 text-white rounded-md flex items-center text-sm">
                            <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 mr-2" fill="none"
                                viewBox="0 0 24 24" stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M12 4v16m8-8H4" />
                            </svg>
                            Write Complaint
                        </a>
                    </div>
                    <div class="flex items-center mb-4">
                        <div class="relative flex-grow">
                            <input type="text" placeholder="Search"
                                class="w-full pl-10 pr-4 py-2 border border-gray-300 rounded-md text-sm" />
                            <svg xmlns="http://www.w3.org/2000/svg"
                                class="h-5 w-5 text-gray-400 absolute left-3 top-2" fill="none" viewBox="0 0 24 24"
                                stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M21 21l-6-6m2-5a7 7 0 11-14 0 7 7 0 0114 0z" />
                            </svg>
                        </div>
                        <button class="ml-2 p-2 border border-gray-300 rounded-md">
                            <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 text-gray-400" fill="none"
                                viewBox="0 0 24 24" stroke="currentColor">
                                <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                    d="M4 6h16M4 12h16M4 18h16" />
                            </svg>
                        </button>
                    </div>
                    <div class="flex space-x-2 mb-4">
                        <button class="px-4 py-2 bg-gray-200 text-gray-800 rounded-md text-sm font-medium">
                            View all
                        </button>
                        <button class="px-4 py-2 bg-white text-gray-600 rounded-md text-sm font-medium">
                            Resolved
                        </button>
                        <button class="px-4 py-2 bg-white text-gray-600 rounded-md text-sm font-medium">
                            Unresolved
                        </button>
                    </div>
                    <div class="space-y-4">
                        <!-- Repeat this block for each complaint -->
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <div class="flex justify-between items-center py-3 border-b">
                            <div>
                                <h3 class="font-medium">Mobile App</h3>
                                <p class="text-sm text-gray-500">
                                    ID : #010203
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm">22 Jun 2024</p>
                                <p class="text-xs text-yellow-500">
                                    Customer data
                                </p>
                            </div>
                            <div class="text-right">
                                <p class="text-sm text-green-500 flex items-center">
                                    <svg xmlns="http://www.w3.org/2000/svg" class="h-4 w-4 mr-1" fill="none"
                                        viewBox="0 0 24 24" stroke="currentColor">
                                        <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                            d="M5 10l7-7m0 0l7 7m-7-7v18" />
                                    </svg>
                                    High
                                </p>
                                <p class="text-xs text-blue-500">
                                    In Progress
                                </p>
                            </div>
                        </div>
                        <!-- Repeat the above block for more complaints -->
                    </div>
                </div>
                <div class="flex justify-between items-center px-6 py-4 bg-gray-50 border-t">
                    <button class="flex items-center text-gray-600">
                        <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 mr-2" fill="none" viewBox="0 0 24 24"
                            stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                d="M15 19l-7-7 7-7" />
                        </svg>
                    </button>
                    <span class="text-sm text-gray-600">Page 1 of 10</span>
                    <button class="flex items-center text-gray-600">
                        <svg xmlns="http://www.w3.org/2000/svg" class="h-5 w-5 ml-2" fill="none" viewBox="0 0 24 24"
                            stroke="currentColor">
                            <path stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                                d="M9 5l7 7-7 7" />
                        </svg>
                    </button>
                </div>
            </div>
        </div>
    </div>
</section>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layout.users.list_master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/eigixn5/public_html/resolvers/resources/views/users/dashboard.blade.php ENDPATH**/ ?>